/*************************************************************
 *
 *  MathJax/fonts/HTML-CSS/TeX/png/Main/Regular/Main.js
 *  
 *  Defines the image size data needed for the HTML-CSS OutputJax
 *  to display mathematics using fallback images when the fonts
 *  are not available to the client browser.
 *
 *  ---------------------------------------------------------------------
 *
 *  Copyright (c) 2009-2013 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.OutputJax["HTML-CSS"].defineImageData({
  "MathJax_Main": {
    0x20: [  // SPACE
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x21: [  // EXCLAMATION MARK
      [2,5,0],[2,6,0],[2,8,0],[3,8,0],[3,9,0],[4,12,0],[4,14,0],[5,18,0],
      [6,21,0],[7,24,0],[8,29,0],[10,34,0],[11,40,0],[14,48,0]
    ],
    0x22: [  // QUOTATION MARK
      [3,3,-2],[4,3,-3],[4,4,-4],[5,4,-4],[6,5,-4],[7,6,-6],[8,7,-7],[9,8,-9],
      [11,10,-10],[13,11,-12],[15,13,-15],[18,15,-18],[21,18,-21],[25,22,-25]
    ],
    0x23: [  // NUMBER SIGN
      [6,6,1],[7,8,2],[8,10,2],[10,10,2],[11,12,3],[13,16,4],[16,18,4],[19,22,5],
      [22,26,6],[26,30,7],[31,35,8],[37,42,9],[43,50,11],[52,60,13]
    ],
    0x24: [  // DOLLAR SIGN
      [4,6,1],[4,8,1],[5,10,1],[6,9,1],[7,11,1],[8,15,1],[9,17,1],[11,20,1],
      [13,24,2],[15,27,2],[18,33,2],[21,38,2],[25,45,3],[30,54,3]
    ],
    0x25: [  // PERCENT SIGN
      [6,6,1],[7,8,1],[8,10,1],[10,10,1],[11,11,1],[13,15,1],[16,16,1],[19,20,1],
      [22,24,2],[26,29,3],[31,33,3],[37,38,3],[43,46,3],[52,54,4]
    ],
    0x26: [  // AMPERSAND
      [6,5,0],[7,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,19,1],
      [21,22,1],[24,25,1],[29,30,0],[34,35,2],[41,41,1],[48,49,1]
    ],
    0x27: [  // APOSTROPHE
      [2,3,-2],[2,3,-3],[3,4,-4],[3,4,-4],[3,5,-4],[4,6,-6],[5,7,-7],[5,8,-9],
      [6,10,-10],[7,11,-12],[9,13,-15],[10,15,-18],[12,18,-21],[14,22,-25]
    ],
    0x28: [  // LEFT PARENTHESIS
      [3,7,2],[3,9,2],[4,12,3],[4,12,3],[5,14,3],[6,18,4],[7,21,5],[8,25,6],
      [10,29,7],[11,34,8],[13,41,10],[16,47,12],[19,56,14],[22,67,17]
    ],
    0x29: [  // RIGHT PARENTHESIS
      [3,7,2],[3,9,2],[3,12,3],[4,12,3],[5,14,3],[5,18,4],[6,21,5],[7,25,6],
      [9,29,7],[10,34,8],[12,41,10],[14,47,12],[17,56,14],[20,67,17]
    ],
    0x2A: [  // ASTERISK
      [3,3,-3],[4,4,-3],[5,5,-4],[6,5,-4],[6,6,-4],[8,8,-6],[9,9,-7],[10,11,-8],
      [12,13,-9],[15,15,-11],[17,18,-13],[20,21,-15],[24,25,-18],[29,29,-21]
    ],
    0x2B: [  // PLUS SIGN
      [5,5,1],[6,6,1],[8,8,1],[9,8,1],[10,9,1],[12,12,1],[14,14,2],[17,17,2],
      [20,20,2],[24,23,3],[28,27,3],[34,32,4],[40,38,5],[48,45,5]
    ],
    0x2C: [  // COMMA
      [2,2,1],[2,4,2],[3,4,2],[3,4,2],[3,5,3],[4,7,4],[5,7,4],[5,8,5],
      [6,10,6],[7,12,7],[9,13,8],[10,15,9],[12,18,11],[14,22,13]
    ],
    0x2D: [  // HYPHEN-MINUS
      [2,1,-1],[3,1,-1],[3,1,-2],[4,1,-2],[4,1,-2],[5,3,-2],[6,3,-3],[7,2,-4],
      [8,3,-5],[10,3,-6],[11,3,-7],[13,4,-8],[16,5,-10],[19,5,-12]
    ],
    0x2E: [  // FULL STOP
      [2,1,0],[2,2,0],[2,2,0],[3,2,0],[3,2,0],[4,3,0],[4,3,0],[5,3,0],
      [6,4,0],[7,5,0],[8,5,0],[10,6,0],[11,7,0],[14,9,0]
    ],
    0x2F: [  // SOLIDUS
      [4,7,2],[4,9,2],[5,11,3],[6,11,3],[7,14,3],[8,18,4],[9,20,5],[11,25,6],
      [13,29,7],[15,34,8],[18,40,10],[21,47,12],[25,56,14],[30,67,17]
    ],
    0x30: [  // DIGIT ZERO
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[9,14,0],[11,18,1],
      [13,21,1],[16,25,1],[18,28,0],[22,32,1],[26,39,1],[31,46,1]
    ],
    0x31: [  // DIGIT ONE
      [3,5,0],[4,6,0],[5,8,0],[6,8,0],[6,9,0],[8,12,0],[9,14,0],[10,17,0],
      [12,20,0],[15,23,0],[17,27,0],[20,31,0],[24,37,0],[29,45,0]
    ],
    0x32: [  // DIGIT TWO
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[9,14,0],[11,17,0],
      [13,20,0],[15,23,0],[18,27,0],[21,32,0],[25,37,0],[30,45,0]
    ],
    0x33: [  // DIGIT THREE
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[9,14,0],[11,18,1],
      [13,21,1],[15,24,1],[18,28,0],[22,32,0],[26,39,0],[30,46,0]
    ],
    0x34: [  // DIGIT FOUR
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[10,14,0],[11,17,0],
      [14,20,0],[16,23,0],[19,27,0],[22,32,0],[27,38,0],[31,46,0]
    ],
    0x35: [  // DIGIT FIVE
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,10,0],[8,12,0],[9,14,0],[11,18,1],
      [13,21,1],[15,24,1],[18,28,1],[21,32,1],[25,39,1],[30,47,2]
    ],
    0x36: [  // DIGIT SIX
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[9,14,0],[11,18,1],
      [13,21,1],[15,24,1],[18,28,0],[22,33,2],[26,39,1],[30,46,1]
    ],
    0x37: [  // DIGIT SEVEN
      [4,5,0],[5,6,0],[5,8,0],[6,8,0],[7,10,0],[9,12,0],[10,14,0],[12,18,1],
      [14,21,1],[16,24,1],[19,27,0],[23,33,1],[27,39,1],[32,47,1]
    ],
    0x38: [  // DIGIT EIGHT
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[9,14,0],[11,18,1],
      [13,21,1],[16,24,1],[18,28,0],[22,32,1],[26,39,1],[31,46,1]
    ],
    0x39: [  // DIGIT NINE
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[9,14,0],[11,18,1],
      [13,20,1],[16,23,1],[18,28,0],[22,32,1],[26,38,1],[31,46,1]
    ],
    0x3A: [  // COLON
      [2,3,0],[2,4,0],[2,5,0],[3,5,0],[3,6,0],[4,8,0],[4,9,0],[5,11,0],
      [6,13,0],[7,14,0],[8,17,0],[10,20,0],[11,24,0],[14,29,0]
    ],
    0x3B: [  // SEMICOLON
      [2,4,1],[2,6,2],[2,7,2],[3,7,2],[3,9,3],[4,12,4],[4,13,4],[5,16,5],
      [6,19,6],[7,21,7],[8,25,8],[10,29,9],[12,35,11],[14,42,13]
    ],
    0x3C: [  // LESS-THAN SIGN
      [5,4,0],[6,6,0],[7,7,0],[9,7,0],[10,8,0],[12,11,0],[14,12,0],[17,15,1],
      [20,17,1],[23,20,1],[28,24,2],[33,28,2],[39,33,2],[46,39,3]
    ],
    0x3D: [  // EQUALS SIGN
      [5,2,-1],[6,3,-1],[8,3,-1],[9,3,-1],[10,4,-2],[12,4,-2],[15,5,-3],[17,6,-3],
      [20,8,-3],[24,10,-4],[29,10,-5],[34,11,-6],[40,13,-7],[48,16,-9]
    ],
    0x3E: [  // GREATER-THAN SIGN
      [5,4,0],[6,6,0],[7,7,0],[9,7,0],[10,8,1],[12,11,1],[14,12,1],[17,15,1],
      [20,17,1],[23,20,1],[28,24,2],[33,28,2],[39,33,2],[46,39,3]
    ],
    0x3F: [  // QUESTION MARK
      [3,5,0],[4,6,0],[5,8,0],[5,8,0],[6,9,0],[7,12,0],[9,14,0],[10,18,0],
      [12,21,0],[14,24,0],[17,29,0],[20,33,0],[23,40,0],[28,47,0]
    ],
    0x40: [  // COMMERCIAL AT
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[10,9,0],[12,12,0],[15,14,0],[17,18,0],
      [20,21,0],[24,24,0],[29,30,0],[34,34,0],[40,40,0],[48,48,0]
    ],
    0x41: [  // LATIN CAPITAL LETTER A
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[10,9,0],[12,12,0],[14,14,0],[17,18,0],
      [20,21,0],[24,24,0],[29,29,0],[34,34,0],[40,40,0],[48,48,0]
    ],
    0x42: [  // LATIN CAPITAL LETTER B
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[9,9,0],[11,12,0],[13,14,0],[16,17,0],
      [18,20,0],[22,23,0],[26,27,0],[31,32,0],[36,38,0],[43,46,0]
    ],
    0x43: [  // LATIN CAPITAL LETTER C
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[10,9,0],[12,12,0],[13,14,0],[16,19,1],
      [19,22,1],[22,25,1],[27,29,0],[31,34,1],[37,41,1],[44,49,1]
    ],
    0x44: [  // LATIN CAPITAL LETTER D
      [5,5,0],[6,6,0],[7,8,0],[9,8,0],[10,9,0],[12,12,0],[14,14,0],[17,17,0],
      [20,20,0],[24,23,0],[28,28,0],[33,32,0],[40,38,0],[47,46,0]
    ],
    0x45: [  // LATIN CAPITAL LETTER E
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[9,9,0],[11,12,0],[13,14,0],[16,17,0],
      [18,20,0],[22,23,0],[26,27,0],[31,32,0],[36,38,0],[43,46,0]
    ],
    0x46: [  // LATIN CAPITAL LETTER F
      [5,5,0],[6,6,0],[6,8,0],[8,8,0],[9,9,0],[11,12,0],[12,14,0],[15,17,0],
      [17,20,0],[20,23,0],[24,27,0],[29,32,0],[34,38,0],[40,46,0]
    ],
    0x47: [  // LATIN CAPITAL LETTER G
      [6,5,0],[7,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,19,1],
      [21,22,1],[25,25,1],[29,29,0],[34,35,2],[41,42,2],[49,49,2]
    ],
    0x48: [  // LATIN CAPITAL LETTER H
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,17,0],
      [21,20,0],[24,23,0],[29,27,0],[34,32,0],[41,38,0],[48,46,0]
    ],
    0x49: [  // LATIN CAPITAL LETTER I
      [3,5,0],[3,6,0],[4,8,0],[4,8,0],[5,9,0],[6,12,0],[7,14,0],[8,17,0],
      [10,20,0],[12,23,0],[14,27,0],[16,32,0],[19,38,0],[23,46,0]
    ],
    0x4A: [  // LATIN CAPITAL LETTER J
      [4,5,0],[4,6,0],[5,8,0],[6,8,0],[7,9,0],[8,12,0],[10,14,0],[11,18,1],
      [13,21,1],[16,24,1],[19,27,0],[22,32,0],[26,39,1],[31,47,1]
    ],
    0x4B: [  // LATIN CAPITAL LETTER K
      [6,5,0],[7,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[18,17,0],
      [21,20,0],[25,23,0],[29,27,0],[35,32,0],[41,38,0],[49,46,0]
    ],
    0x4C: [  // LATIN CAPITAL LETTER L
      [5,5,0],[5,6,0],[6,8,0],[7,8,0],[9,9,0],[10,12,0],[12,14,0],[14,17,0],
      [17,20,0],[20,23,0],[23,27,0],[28,32,0],[33,38,0],[39,46,0]
    ],
    0x4D: [  // LATIN CAPITAL LETTER M
      [7,5,0],[8,6,0],[9,8,0],[11,8,0],[13,9,0],[15,12,0],[18,14,0],[21,17,0],
      [25,20,0],[30,23,0],[35,28,0],[42,32,0],[50,38,0],[59,46,0]
    ],
    0x4E: [  // LATIN CAPITAL LETTER N
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,17,0],
      [21,20,0],[24,23,0],[29,27,0],[34,32,0],[41,38,0],[48,46,0]
    ],
    0x4F: [  // LATIN CAPITAL LETTER O
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[10,9,0],[12,12,0],[15,14,0],[17,19,1],
      [20,22,1],[24,25,1],[29,29,0],[34,34,1],[40,41,1],[48,49,1]
    ],
    0x50: [  // LATIN CAPITAL LETTER P
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[9,9,0],[11,12,0],[13,14,0],[15,17,0],
      [18,20,0],[21,23,0],[25,27,0],[29,32,0],[35,38,0],[42,46,0]
    ],
    0x51: [  // LATIN CAPITAL LETTER Q
      [6,6,1],[7,8,2],[8,10,2],[9,10,2],[11,12,3],[13,16,4],[15,18,4],[17,23,5],
      [21,27,6],[24,31,7],[29,36,8],[34,42,9],[41,51,11],[48,60,13]
    ],
    0x52: [  // LATIN CAPITAL LETTER R
      [6,5,0],[7,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,18,1],
      [21,21,1],[25,24,1],[29,27,0],[34,32,0],[41,39,1],[49,48,2]
    ],
    0x53: [  // LATIN CAPITAL LETTER S
      [4,5,0],[5,6,0],[5,8,0],[6,8,0],[7,9,0],[9,12,0],[10,14,0],[12,19,1],
      [14,22,1],[17,25,1],[20,29,0],[24,34,1],[28,41,1],[33,49,1]
    ],
    0x54: [  // LATIN CAPITAL LETTER T
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[10,9,0],[12,12,0],[14,14,0],[16,17,0],
      [19,20,0],[23,23,0],[27,27,0],[32,32,0],[38,38,0],[45,46,0]
    ],
    0x55: [  // LATIN CAPITAL LETTER U
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,18,1],
      [21,21,1],[24,24,1],[29,27,0],[34,33,1],[41,40,2],[48,48,2]
    ],
    0x56: [  // LATIN CAPITAL LETTER V
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,18,1],
      [21,21,1],[24,24,1],[29,27,0],[34,34,2],[41,40,2],[48,48,2]
    ],
    0x57: [  // LATIN CAPITAL LETTER W
      [7,5,0],[9,6,0],[10,8,0],[12,8,0],[14,9,0],[17,12,0],[20,14,0],[24,18,1],
      [28,21,1],[34,24,1],[40,27,0],[47,34,2],[56,40,2],[67,48,2]
    ],
    0x58: [  // LATIN CAPITAL LETTER X
      [5,5,0],[7,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,17,0],
      [21,20,0],[24,23,0],[29,27,0],[34,32,0],[41,38,0],[48,46,0]
    ],
    0x59: [  // LATIN CAPITAL LETTER Y
      [6,6,1],[7,7,1],[8,9,1],[9,9,1],[11,10,1],[13,13,1],[15,15,1],[18,18,1],
      [21,21,1],[25,24,1],[29,28,1],[35,33,1],[41,39,1],[49,47,1]
    ],
    0x5A: [  // LATIN CAPITAL LETTER Z
      [4,6,1],[5,7,1],[6,9,1],[7,9,1],[8,10,1],[10,13,1],[11,15,1],[13,18,1],
      [16,21,1],[19,24,1],[22,27,0],[26,32,0],[31,38,0],[37,46,0]
    ],
    0x5B: [  // LEFT SQUARE BRACKET
      [2,7,2],[3,10,3],[3,12,3],[3,12,3],[4,14,4],[5,18,5],[5,20,5],[6,25,6],
      [8,30,8],[9,35,9],[10,40,10],[12,47,12],[15,56,14],[17,67,17]
    ],
    0x5C: [  // REVERSE SOLIDUS
      [4,7,2],[4,9,2],[5,11,3],[6,11,3],[7,14,3],[8,18,4],[9,20,5],[11,25,6],
      [13,29,7],[15,34,8],[18,40,10],[21,47,12],[25,56,14],[30,67,17]
    ],
    0x5D: [  // RIGHT SQUARE BRACKET
      [2,7,2],[2,10,3],[2,12,3],[2,12,3],[3,14,4],[3,18,5],[4,20,5],[4,25,6],
      [5,30,8],[6,35,9],[7,40,10],[8,47,12],[9,56,14],[11,67,17]
    ],
    0x5E: [  // CIRCUMFLEX ACCENT
      [3,2,-3],[4,3,-4],[4,3,-5],[5,3,-5],[6,3,-7],[7,4,-9],[8,4,-10],[9,5,-13],
      [11,6,-15],[13,7,-17],[16,7,-21],[18,9,-24],[22,10,-29],[26,12,-35]
    ],
    0x5F: [  // LOW LINE
      [4,2,1],[5,2,1],[5,2,1],[6,2,1],[7,2,1],[9,2,1],[10,2,1],[12,3,2],
      [14,4,3],[17,4,3],[20,4,3],[24,4,3],[28,4,3],[33,5,4]
    ],
    0x60: [  // GRAVE ACCENT
      [3,2,-3],[3,2,-4],[3,3,-5],[4,3,-5],[5,3,-6],[5,4,-8],[6,4,-10],[7,6,-12],
      [9,7,-14],[10,7,-17],[12,8,-20],[14,10,-23],[17,11,-28],[20,13,-34]
    ],
    0x61: [  // LATIN SMALL LETTER A
      [4,3,0],[5,4,0],[5,5,0],[6,5,0],[7,6,0],[9,8,0],[10,9,0],[12,11,0],
      [14,13,0],[17,15,0],[20,18,0],[23,21,0],[28,26,0],[33,31,0]
    ],
    0x62: [  // LATIN SMALL LETTER B
      [4,5,0],[5,6,0],[6,8,0],[7,8,0],[8,9,0],[9,12,0],[11,14,0],[13,17,0],
      [15,20,0],[18,23,0],[21,29,0],[25,33,0],[29,40,0],[35,47,0]
    ],
    0x63: [  // LATIN SMALL LETTER C
      [3,3,0],[4,4,0],[5,5,0],[5,5,0],[6,6,0],[7,8,0],[9,9,0],[10,11,0],
      [12,13,0],[14,15,0],[17,18,0],[20,21,0],[23,26,0],[28,31,0]
    ],
    0x64: [  // LATIN SMALL LETTER D
      [4,5,0],[5,6,0],[6,8,0],[7,8,0],[8,9,0],[9,12,0],[11,14,0],[13,17,0],
      [15,20,0],[18,23,0],[21,29,0],[25,33,0],[30,40,0],[36,47,0]
    ],
    0x65: [  // LATIN SMALL LETTER E
      [3,3,0],[4,4,0],[5,5,0],[5,5,0],[6,6,0],[7,8,0],[9,9,0],[10,11,0],
      [12,13,0],[14,15,0],[17,18,0],[20,21,0],[23,26,0],[28,31,0]
    ],
    0x66: [  // LATIN SMALL LETTER F
      [3,5,0],[4,6,0],[4,8,0],[5,8,0],[6,9,0],[7,12,0],[8,14,0],[9,18,0],
      [11,21,0],[13,24,0],[15,29,0],[18,33,0],[21,40,0],[25,47,0]
    ],
    0x67: [  // LATIN SMALL LETTER G
      [4,4,1],[5,6,2],[5,7,2],[6,7,2],[7,9,3],[9,12,4],[10,13,4],[12,16,5],
      [14,19,6],[16,22,7],[19,26,8],[23,30,9],[27,37,11],[32,44,13]
    ],
    0x68: [  // LATIN SMALL LETTER H
      [4,5,0],[5,6,0],[6,8,0],[7,8,0],[8,9,0],[10,12,0],[11,14,0],[13,17,0],
      [16,20,0],[18,23,0],[22,27,0],[26,32,0],[31,38,0],[36,46,0]
    ],
    0x69: [  // LATIN SMALL LETTER I
      [2,5,0],[3,6,0],[3,8,0],[3,8,0],[4,9,0],[5,12,0],[5,14,0],[6,17,0],
      [8,20,0],[9,23,0],[10,27,0],[12,32,0],[15,37,0],[17,45,0]
    ],
    0x6A: [  // LATIN SMALL LETTER J
      [3,6,1],[3,8,2],[4,10,2],[4,10,2],[5,12,3],[5,16,4],[7,18,4],[8,22,5],
      [9,26,6],[10,30,7],[12,35,8],[14,41,9],[17,49,11],[19,59,13]
    ],
    0x6B: [  // LATIN SMALL LETTER K
      [4,5,0],[5,6,0],[6,8,0],[6,8,0],[8,9,0],[9,12,0],[10,14,0],[12,18,0],
      [15,21,0],[17,24,0],[20,28,0],[24,33,0],[29,39,0],[34,47,0]
    ],
    0x6C: [  // LATIN SMALL LETTER L
      [2,5,0],[3,6,0],[3,8,0],[4,8,0],[4,9,0],[5,12,0],[6,14,0],[7,17,0],
      [8,20,0],[9,23,0],[11,28,0],[13,33,0],[15,39,0],[18,47,0]
    ],
    0x6D: [  // LATIN SMALL LETTER M
      [6,3,0],[7,4,0],[9,5,0],[10,5,0],[12,6,0],[14,8,0],[16,9,0],[20,11,0],
      [23,13,0],[27,14,0],[33,17,0],[39,20,0],[46,25,0],[54,30,0]
    ],
    0x6E: [  // LATIN SMALL LETTER N
      [4,3,0],[5,4,0],[6,5,0],[7,5,0],[8,6,0],[10,8,0],[11,9,0],[13,11,0],
      [16,13,0],[18,14,0],[22,17,0],[26,20,0],[31,24,0],[36,30,0]
    ],
    0x6F: [  // LATIN SMALL LETTER O
      [4,3,0],[4,4,0],[5,5,0],[6,5,0],[7,6,0],[8,8,0],[10,9,0],[11,11,0],
      [14,13,0],[16,15,0],[19,18,0],[22,21,0],[27,26,0],[31,31,0]
    ],
    0x70: [  // LATIN SMALL LETTER P
      [4,4,1],[5,6,2],[6,7,2],[7,7,2],[8,9,3],[9,12,4],[11,13,4],[13,16,5],
      [15,19,6],[18,21,7],[21,25,8],[25,29,9],[29,36,11],[35,43,13]
    ],
    0x71: [  // LATIN SMALL LETTER Q
      [4,4,1],[5,6,2],[6,7,2],[7,7,2],[8,9,3],[9,12,4],[11,13,4],[13,16,5],
      [15,19,6],[18,22,7],[21,26,8],[25,30,9],[30,36,11],[36,43,13]
    ],
    0x72: [  // LATIN SMALL LETTER R
      [3,3,0],[4,5,1],[4,6,1],[5,6,1],[6,7,1],[7,9,1],[8,10,1],[9,12,1],
      [11,14,1],[12,15,1],[15,18,1],[17,21,1],[21,26,1],[24,30,1]
    ],
    0x73: [  // LATIN SMALL LETTER S
      [3,3,0],[3,4,0],[4,5,0],[5,5,0],[5,6,0],[6,8,0],[7,9,0],[9,11,0],
      [10,13,0],[12,15,0],[14,18,0],[17,21,0],[20,26,0],[24,31,0]
    ],
    0x74: [  // LATIN SMALL LETTER T
      [3,4,0],[3,6,0],[4,7,0],[4,7,0],[5,9,0],[6,11,0],[7,13,0],[8,16,0],
      [10,18,0],[11,21,0],[13,25,0],[16,29,0],[19,35,0],[22,42,0]
    ],
    0x75: [  // LATIN SMALL LETTER U
      [4,3,0],[5,4,0],[6,5,0],[7,5,0],[8,6,0],[9,8,0],[11,9,0],[13,11,0],
      [15,13,0],[18,15,0],[22,18,0],[26,21,0],[30,26,0],[36,31,1]
    ],
    0x76: [  // LATIN SMALL LETTER V
      [4,3,0],[5,4,0],[5,5,0],[6,5,0],[8,6,0],[9,8,0],[10,9,0],[12,11,0],
      [15,13,0],[17,14,0],[20,17,0],[24,20,0],[29,25,0],[34,30,0]
    ],
    0x77: [  // LATIN SMALL LETTER W
      [5,3,0],[6,4,0],[7,5,0],[9,5,0],[10,6,0],[12,8,0],[14,9,0],[17,11,0],
      [20,13,0],[23,14,0],[28,17,0],[33,20,0],[39,25,0],[46,30,0]
    ],
    0x78: [  // LATIN SMALL LETTER X
      [4,4,1],[5,5,1],[6,6,1],[7,6,1],[8,7,1],[9,9,1],[11,10,1],[12,12,1],
      [15,14,1],[17,15,1],[21,18,1],[24,21,1],[29,25,1],[34,30,1]
    ],
    0x79: [  // LATIN SMALL LETTER Y
      [4,4,1],[5,6,2],[5,7,2],[6,7,2],[8,9,3],[9,12,4],[10,13,4],[12,16,5],
      [15,19,6],[17,21,7],[20,25,8],[24,29,9],[29,36,11],[34,43,13]
    ],
    0x7A: [  // LATIN SMALL LETTER Z
      [3,3,0],[4,4,0],[4,5,0],[5,5,0],[6,6,0],[7,8,0],[8,9,0],[10,11,0],
      [12,13,0],[14,14,0],[16,17,0],[19,20,0],[23,25,0],[27,29,0]
    ],
    0x7B: [  // LEFT CURLY BRACKET
      [3,7,2],[4,10,3],[5,12,3],[6,12,3],[6,14,4],[8,18,5],[9,20,5],[11,25,6],
      [12,30,8],[15,35,9],[17,41,11],[21,47,12],[24,56,14],[29,67,17]
    ],
    0x7C: [  // VERTICAL LINE
      [2,7,2],[2,9,2],[2,12,3],[2,12,3],[3,14,3],[3,18,4],[4,21,5],[4,25,6],
      [5,29,7],[6,34,8],[7,41,10],[8,47,12],[9,56,14],[11,67,17]
    ],
    0x7D: [  // RIGHT CURLY BRACKET
      [3,7,2],[4,10,3],[5,12,3],[6,12,3],[6,14,4],[8,18,5],[9,20,5],[11,25,6],
      [12,30,8],[15,34,9],[17,42,11],[21,47,12],[24,56,14],[29,67,17]
    ],
    0x7E: [  // TILDE
      [3,1,-1],[4,1,-2],[5,1,-2],[5,1,-2],[6,1,-3],[7,3,-3],[9,4,-4],[10,3,-5],
      [12,3,-6],[14,4,-7],[17,4,-9],[20,5,-10],[23,6,-12],[28,7,-14]
    ],
    0xA0: [  // NO-BREAK SPACE
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0xA8: [  // DIAERESIS
      [3,1,-4],[4,2,-4],[4,2,-6],[5,2,-6],[6,2,-7],[7,3,-9],[8,3,-11],[10,3,-14],
      [12,4,-16],[14,4,-19],[16,5,-22],[19,6,-26],[23,7,-31],[27,8,-37]
    ],
    0xAC: [  // NOT SIGN
      [5,3,0],[6,3,0],[6,4,0],[8,4,0],[9,4,-1],[11,5,-2],[12,6,-1],[15,7,-2],
      [17,8,-2],[21,10,-3],[24,11,-4],[29,13,-4],[34,16,-5],[41,18,-6]
    ],
    0xAF: [  // MACRON
      [3,1,-3],[4,1,-5],[5,1,-6],[6,1,-6],[6,1,-7],[8,1,-10],[9,1,-11],[10,2,-13],
      [12,3,-15],[15,2,-18],[17,2,-22],[20,3,-26],[24,3,-30],[29,4,-36]
    ],
    0xB0: [  // DEGREE SIGN
      [3,2,-3],[3,2,-4],[4,2,-6],[5,2,-6],[5,3,-6],[6,3,-9],[7,4,-10],[9,5,-13],
      [10,6,-15],[12,7,-17],[14,8,-22],[17,8,-25],[20,10,-30],[24,12,-36]
    ],
    0xB1: [  // PLUS-MINUS SIGN
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[10,9,0],[12,12,0],[15,14,0],[17,17,0],
      [20,20,0],[24,23,0],[29,27,0],[34,31,0],[40,37,0],[48,45,0]
    ],
    0xB4: [  // ACUTE ACCENT
      [3,2,-3],[4,2,-4],[4,3,-5],[5,3,-5],[6,3,-6],[7,4,-8],[8,5,-9],[10,6,-12],
      [11,7,-14],[13,7,-17],[16,9,-19],[19,10,-23],[22,12,-28],[26,13,-34]
    ],
    0xD7: [  // MULTIPLICATION SIGN
      [5,4,0],[6,5,0],[7,6,0],[8,6,0],[9,7,0],[11,9,0],[13,10,0],[15,12,0],
      [18,14,0],[21,17,0],[25,20,0],[30,23,0],[36,27,-1],[42,33,-1]
    ],
    0xF7: [  // DIVISION SIGN
      [5,4,0],[6,6,0],[8,7,0],[9,7,0],[10,8,0],[12,10,0],[15,12,0],[17,15,1],
      [20,18,1],[24,19,1],[29,23,1],[34,27,2],[40,32,2],[48,39,2]
    ],
    0x131: [  // LATIN SMALL LETTER DOTLESS I
      [2,3,0],[3,4,0],[3,5,0],[3,5,0],[4,6,0],[5,8,0],[5,9,0],[6,11,0],
      [8,13,0],[9,15,0],[10,18,0],[12,21,0],[15,25,0],[17,30,0]
    ],
    0x237: [  // LATIN SMALL LETTER DOTLESS J
      [3,4,1],[3,6,2],[4,7,2],[4,7,2],[5,9,3],[5,12,4],[7,13,4],[8,16,5],
      [9,19,6],[10,22,7],[12,26,8],[14,30,9],[17,36,11],[19,44,13]
    ],
    0x2C6: [  // MODIFIER LETTER CIRCUMFLEX ACCENT
      [3,2,-3],[4,3,-4],[4,3,-5],[5,3,-5],[6,3,-7],[7,4,-9],[8,4,-10],[9,5,-13],
      [11,6,-15],[13,7,-17],[16,7,-21],[18,9,-24],[22,10,-29],[26,12,-35]
    ],
    0x2C7: [  // CARON
      [3,1,-3],[4,1,-5],[4,2,-6],[5,2,-6],[6,2,-7],[7,3,-9],[8,3,-10],[9,3,-13],
      [11,4,-15],[13,5,-17],[16,6,-21],[18,6,-24],[22,8,-29],[26,9,-34]
    ],
    0x2C9: [  // MODIFIER LETTER MACRON
      [3,1,-3],[4,1,-5],[5,1,-6],[6,1,-6],[6,1,-7],[8,1,-10],[9,1,-11],[10,2,-13],
      [12,3,-15],[15,2,-18],[17,2,-22],[20,3,-26],[24,3,-30],[29,4,-36]
    ],
    0x2CA: [  // MODIFIER LETTER ACUTE ACCENT
      [3,2,-3],[4,2,-4],[4,3,-5],[5,3,-5],[6,3,-6],[7,4,-8],[8,5,-9],[10,6,-12],
      [11,7,-14],[13,7,-17],[16,9,-19],[19,10,-23],[22,12,-28],[26,13,-34]
    ],
    0x2CB: [  // MODIFIER LETTER GRAVE ACCENT
      [3,2,-3],[3,2,-4],[3,3,-5],[4,3,-5],[5,3,-6],[5,4,-8],[6,4,-10],[7,6,-12],
      [9,7,-14],[10,7,-17],[12,8,-20],[14,10,-23],[17,11,-28],[20,13,-34]
    ],
    0x2D8: [  // BREVE
      [3,2,-3],[4,2,-4],[4,2,-6],[5,2,-6],[6,3,-6],[7,3,-9],[8,4,-10],[10,5,-12],
      [12,5,-15],[14,6,-17],[16,7,-21],[19,9,-24],[23,10,-29],[27,12,-34]
    ],
    0x2D9: [  // DOT ABOVE
      [3,1,-4],[3,2,-4],[4,2,-6],[4,2,-6],[5,2,-7],[6,3,-9],[7,3,-11],[8,3,-14],
      [9,4,-16],[11,5,-18],[13,5,-22],[15,6,-26],[18,7,-31],[21,9,-37]
    ],
    0x2DC: [  // SMALL TILDE
      [3,1,-4],[4,1,-5],[5,1,-7],[5,1,-7],[6,1,-8],[7,3,-9],[9,3,-11],[10,3,-14],
      [12,3,-17],[14,4,-19],[17,4,-23],[20,5,-26],[23,6,-32],[28,7,-38]
    ],
    0x393: [  // GREEK CAPITAL LETTER GAMMA
      [4,5,0],[5,6,0],[6,8,0],[7,8,0],[8,9,0],[10,12,0],[12,14,0],[14,17,0],
      [16,20,0],[20,23,0],[23,27,0],[27,32,0],[32,38,0],[39,46,0]
    ],
    0x394: [  // GREEK CAPITAL LETTER DELTA
      [6,5,0],[7,6,0],[8,8,0],[10,8,0],[11,9,0],[14,12,0],[16,14,0],[19,18,0],
      [22,21,0],[26,24,0],[31,29,0],[37,34,0],[44,40,0],[52,48,0]
    ],
    0x398: [  // GREEK CAPITAL LETTER THETA
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[10,9,0],[12,12,0],[15,14,0],[17,19,1],
      [20,22,1],[24,25,1],[29,29,0],[34,34,1],[40,41,1],[48,49,1]
    ],
    0x39B: [  // GREEK CAPITAL LETTER LAMDA
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[10,9,0],[11,12,0],[13,14,0],[16,18,0],
      [19,21,0],[22,24,0],[26,29,0],[31,34,0],[37,40,0],[44,48,0]
    ],
    0x39E: [  // GREEK CAPITAL LETTER XI
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[9,9,0],[11,12,0],[13,14,0],[15,17,0],
      [18,20,0],[21,23,0],[25,27,0],[29,32,0],[35,38,0],[42,46,0]
    ],
    0x3A0: [  // GREEK CAPITAL LETTER PI
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,17,0],
      [21,20,0],[24,23,0],[29,27,0],[34,32,0],[41,38,0],[48,46,0]
    ],
    0x3A3: [  // GREEK CAPITAL LETTER SIGMA
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[10,9,0],[12,12,0],[13,14,0],[16,17,0],
      [19,20,0],[22,23,0],[27,27,0],[31,32,0],[37,38,0],[44,46,0]
    ],
    0x3A5: [  // GREEK CAPITAL LETTER UPSILON
      [5,5,0],[6,6,0],[8,8,0],[9,8,0],[10,9,0],[12,12,0],[14,14,0],[17,18,0],
      [20,21,0],[24,24,0],[29,28,0],[34,33,0],[40,40,0],[48,47,0]
    ],
    0x3A6: [  // GREEK CAPITAL LETTER PHI
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[10,9,0],[12,12,0],[13,14,0],[16,17,0],
      [19,20,0],[22,23,0],[27,27,0],[31,32,0],[37,38,0],[44,46,0]
    ],
    0x3A8: [  // GREEK CAPITAL LETTER PSI
      [6,5,0],[7,6,0],[8,8,0],[9,8,0],[11,9,0],[13,12,0],[15,14,0],[17,17,0],
      [21,20,0],[24,23,0],[29,27,0],[34,32,0],[41,38,0],[48,46,0]
    ],
    0x3A9: [  // GREEK CAPITAL LETTER OMEGA
      [5,5,0],[6,6,0],[7,8,0],[8,8,0],[10,9,0],[12,12,0],[14,14,0],[16,18,0],
      [19,21,0],[23,24,0],[27,29,0],[32,33,0],[38,40,0],[45,47,0]
    ],
    0x2002: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x2003: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x2004: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x2005: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x2006: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x2009: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x200A: [  // ??
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x2013: [  // EN DASH
      [4,1,-1],[5,1,-2],[5,1,-2],[6,1,-2],[7,1,-3],[9,1,-4],[10,1,-5],[12,1,-6],
      [14,2,-6],[17,3,-8],[20,3,-9],[24,2,-12],[28,3,-14],[33,3,-17]
    ],
    0x2014: [  // EM DASH
      [7,1,-1],[9,1,-2],[10,1,-2],[12,1,-2],[14,1,-3],[17,1,-4],[20,1,-5],[24,1,-6],
      [28,2,-6],[33,3,-8],[40,3,-9],[47,2,-12],[56,3,-14],[66,3,-17]
    ],
    0x2018: [  // LEFT SINGLE QUOTATION MARK
      [2,2,-3],[2,4,-2],[2,4,-4],[3,4,-4],[3,4,-5],[4,6,-6],[4,7,-7],[5,8,-9],
      [6,9,-11],[7,11,-12],[8,13,-15],[10,15,-18],[11,18,-21],[14,21,-25]
    ],
    0x2019: [  // RIGHT SINGLE QUOTATION MARK
      [2,3,-2],[2,3,-3],[3,4,-4],[3,4,-4],[3,5,-4],[4,6,-6],[5,7,-7],[5,8,-9],
      [6,10,-10],[7,11,-12],[9,13,-15],[10,15,-18],[12,18,-21],[14,22,-25]
    ],
    0x201C: [  // LEFT DOUBLE QUOTATION MARK
      [4,2,-3],[4,4,-2],[5,4,-4],[6,4,-4],[7,4,-5],[8,6,-6],[10,7,-7],[11,8,-9],
      [13,9,-11],[16,11,-12],[19,13,-15],[22,15,-18],[26,18,-21],[31,21,-25]
    ],
    0x201D: [  // RIGHT DOUBLE QUOTATION MARK
      [3,3,-2],[4,3,-3],[4,4,-4],[5,4,-4],[6,5,-4],[7,6,-6],[8,7,-7],[9,8,-9],
      [11,10,-10],[13,11,-12],[15,13,-15],[18,15,-18],[21,18,-21],[25,22,-25]
    ],
    0x2020: [  // DAGGER
      [3,6,1],[4,8,2],[4,10,2],[5,10,2],[6,12,3],[7,16,4],[8,18,4],[9,23,5],
      [11,27,6],[13,31,7],[16,37,8],[18,44,11],[22,52,12],[26,62,15]
    ],
    0x2021: [  // DOUBLE DAGGER
      [3,6,1],[4,8,2],[4,10,2],[5,10,2],[6,12,3],[7,16,4],[8,18,4],[10,23,5],
      [11,27,6],[13,31,7],[16,37,8],[19,43,9],[22,51,11],[26,61,13]
    ],
    0x2026: [  // HORIZONTAL ELLIPSIS
      [8,1,0],[10,2,0],[11,2,0],[13,2,0],[16,2,0],[19,3,0],[22,3,0],[26,3,0],
      [31,4,0],[36,5,0],[43,5,0],[51,6,0],[61,7,0],[72,9,0]
    ],
    0x2032: [  // PRIME
      [2,4,0],[3,5,0],[3,6,0],[4,6,0],[4,7,-1],[5,9,-1],[6,11,-1],[7,13,-1],
      [8,15,-1],[9,18,-1],[11,21,-2],[13,24,-2],[15,29,-2],[18,35,-3]
    ],
    0x20D7: [  // COMBINING RIGHT ARROW ABOVE
      [4,2,-3],[4,2,-4],[5,3,-5],[6,3,-6],[7,3,-7],[8,4,-8],[10,5,-9],[11,5,-12],
      [14,6,-14],[16,7,-17],[18,9,-20],[21,10,-24],[26,12,-28],[30,14,-33]
    ],
    0x210F: [  // stix-/hbar - Planck's over 2pi
      [4,6,1],[5,7,1],[6,7,0],[7,10,1],[8,11,1],[10,13,1],[11,15,1],[13,18,1],
      [16,21,1],[19,25,1],[22,29,1],[26,34,1],[31,40,1],[37,47,1]
    ],
    0x2111: [  // BLACK-LETTER CAPITAL I
      [5,6,1],[6,7,1],[7,8,1],[8,9,0],[10,11,1],[12,13,1],[14,15,1],[17,18,1],
      [20,21,1],[23,25,1],[28,29,1],[33,34,1],[39,40,1],[46,48,1]
    ],
    0x2113: [  // SCRIPT SMALL L
      [4,5,0],[4,7,1],[4,8,1],[5,10,1],[6,11,1],[7,13,1],[8,15,1],[10,18,1],
      [12,21,1],[14,25,1],[16,29,1],[19,34,1],[23,41,2],[27,49,2]
    ],
    0x2118: [  // SCRIPT CAPITAL P
      [5,5,2],[5,6,2],[6,7,2],[8,9,3],[9,10,3],[11,12,4],[13,13,4],[15,16,5],
      [18,19,6],[21,23,8],[25,27,9],[29,32,11],[35,37,12],[41,45,15]
    ],
    0x211C: [  // BLACK-LETTER CAPITAL R
      [6,5,0],[6,6,0],[7,8,0],[9,9,0],[11,11,1],[13,13,1],[15,16,1],[17,18,1],
      [21,22,1],[24,25,1],[29,30,1],[34,35,1],[40,41,1],[48,50,2]
    ],
    0x2135: [  // ALEF SYMBOL
      [4,5,0],[5,6,0],[6,7,0],[7,9,0],[8,10,0],[10,12,0],[11,14,0],[13,17,0],
      [16,20,0],[19,23,0],[22,28,0],[26,33,0],[31,39,0],[37,46,0]
    ],
    0x2190: [  // LEFTWARDS ARROW
      [7,5,1],[8,5,0],[10,6,1],[12,7,1],[14,9,1],[16,9,0],[19,11,1],[22,13,1],
      [27,15,1],[32,18,1],[37,22,1],[44,25,1],[53,30,1],[63,35,1]
    ],
    0x2191: [  // UPWARDS ARROW
      [4,7,2],[5,8,2],[5,9,2],[6,12,3],[7,13,3],[9,16,4],[10,18,4],[11,22,5],
      [13,26,6],[16,30,7],[19,36,8],[22,42,9],[27,50,11],[32,59,13]
    ],
    0x2192: [  // RIGHTWARDS ARROW
      [7,5,1],[8,5,0],[10,7,1],[12,7,1],[14,9,1],[16,9,0],[19,11,1],[22,13,1],
      [27,15,1],[32,18,1],[37,22,1],[44,25,1],[53,30,1],[63,35,1]
    ],
    0x2193: [  // DOWNWARDS ARROW
      [4,7,2],[5,8,2],[5,9,2],[6,12,3],[7,13,3],[9,16,4],[10,18,4],[12,22,5],
      [14,26,6],[16,30,7],[19,36,8],[23,42,9],[27,50,11],[32,59,13]
    ],
    0x2194: [  // LEFT RIGHT ARROW
      [7,5,1],[8,5,0],[10,7,1],[12,7,1],[14,9,1],[16,9,0],[19,11,1],[22,13,1],
      [27,15,1],[32,18,1],[37,22,1],[44,25,1],[53,30,1],[63,35,1]
    ],
    0x2195: [  // UP DOWN ARROW
      [4,8,2],[5,10,3],[5,11,3],[6,14,4],[7,15,4],[9,18,5],[10,22,6],[12,25,7],
      [14,30,8],[16,35,9],[19,42,11],[23,49,13],[27,59,16],[32,69,18]
    ],
    0x2196: [  // NORTH WEST ARROW
      [7,7,2],[8,8,2],[10,10,2],[12,12,3],[14,13,3],[16,16,4],[19,19,4],[22,22,5],
      [27,26,6],[32,31,7],[38,37,8],[45,44,10],[53,52,12],[63,61,13]
    ],
    0x2197: [  // NORTH EAST ARROW
      [7,7,2],[9,8,2],[10,10,2],[12,12,3],[14,13,3],[16,16,4],[19,19,4],[23,22,5],
      [27,26,6],[32,31,7],[38,37,8],[46,44,10],[54,52,11],[64,61,13]
    ],
    0x2198: [  // SOUTH EAST ARROW
      [7,7,2],[9,8,2],[10,10,3],[12,12,3],[14,13,3],[17,16,4],[19,19,5],[23,23,6],
      [27,26,6],[32,31,8],[38,37,9],[46,44,11],[54,52,13],[64,61,15]
    ],
    0x2199: [  // SOUTH WEST ARROW
      [7,7,2],[8,8,2],[10,10,3],[12,12,3],[14,13,3],[16,16,4],[19,19,5],[22,23,6],
      [26,26,6],[32,31,8],[37,37,9],[44,44,11],[53,52,13],[63,61,15]
    ],
    0x21A6: [  // RIGHTWARDS ARROW FROM BAR
      [7,5,1],[8,5,0],[10,7,1],[11,7,1],[14,9,1],[16,9,0],[19,11,1],[22,13,1],
      [27,15,1],[32,18,1],[37,22,1],[44,25,1],[53,30,1],[63,35,1]
    ],
    0x21A9: [  // LEFTWARDS ARROW WITH HOOK
      [8,5,1],[9,5,0],[11,7,1],[13,7,1],[15,9,1],[18,9,0],[21,11,1],[25,13,1],
      [30,15,1],[36,18,1],[42,21,1],[50,25,1],[60,30,1],[71,35,1]
    ],
    0x21AA: [  // RIGHTWARDS ARROW WITH HOOK
      [8,5,1],[9,5,0],[11,7,1],[13,7,1],[15,9,1],[18,9,0],[21,11,1],[25,13,1],
      [30,15,1],[36,18,1],[42,22,1],[50,25,1],[60,30,1],[71,35,1]
    ],
    0x21BC: [  // LEFTWARDS HARPOON WITH BARB UPWARDS
      [7,3,-1],[8,3,-2],[10,4,-2],[12,4,-2],[14,5,-3],[16,5,-4],[19,6,-4],[22,7,-5],
      [27,8,-6],[32,10,-7],[37,11,-9],[44,14,-10],[53,17,-12],[63,19,-15]
    ],
    0x21BD: [  // LEFTWARDS HARPOON WITH BARB DOWNWARDS
      [7,3,1],[8,3,0],[10,4,1],[12,4,1],[14,5,1],[16,5,0],[19,7,1],[22,8,1],
      [27,9,1],[32,10,1],[37,12,1],[44,14,1],[53,16,1],[63,19,1]
    ],
    0x21C0: [  // RIGHTWARDS HARPOON WITH BARB UPWARDS
      [7,3,-1],[8,3,-2],[10,4,-2],[12,4,-2],[14,5,-3],[16,5,-4],[19,6,-4],[22,7,-5],
      [27,8,-6],[32,10,-7],[37,11,-9],[44,14,-10],[53,17,-12],[63,19,-15]
    ],
    0x21C1: [  // RIGHTWARDS HARPOON WITH BARB DOWNWARDS
      [7,3,1],[8,3,0],[10,4,1],[12,4,1],[14,5,1],[16,5,0],[19,7,1],[22,8,1],
      [27,9,1],[32,10,1],[37,12,1],[44,14,1],[53,16,1],[63,19,1]
    ],
    0x21CC: [  // RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
      [7,6,1],[8,6,0],[10,8,1],[12,9,1],[14,11,1],[16,11,0],[19,14,1],[22,17,1],
      [27,20,1],[32,24,1],[37,28,1],[44,33,1],[53,39,1],[63,45,1]
    ],
    0x21D0: [  // LEFTWARDS DOUBLE ARROW
      [7,5,1],[8,6,1],[10,7,1],[12,8,1],[14,9,1],[16,10,1],[19,11,1],[22,14,1],
      [27,16,1],[32,20,2],[37,23,2],[44,27,2],[53,31,2],[63,38,3]
    ],
    0x21D1: [  // UPWARDS DOUBLE ARROW
      [4,7,2],[5,8,2],[6,9,2],[7,12,3],[8,13,3],[10,16,4],[12,18,4],[14,22,5],
      [17,26,6],[20,30,7],[23,36,8],[28,43,10],[32,50,11],[38,59,13]
    ],
    0x21D2: [  // RIGHTWARDS DOUBLE ARROW
      [7,5,1],[8,6,1],[10,7,1],[12,8,1],[14,9,1],[16,10,1],[19,12,1],[22,14,1],
      [27,16,1],[32,19,1],[37,22,1],[44,26,1],[53,32,2],[63,37,2]
    ],
    0x21D3: [  // DOWNWARDS DOUBLE ARROW
      [5,7,2],[5,8,2],[6,9,2],[7,12,3],[8,13,3],[10,16,4],[12,18,4],[14,22,5],
      [17,26,6],[20,30,7],[23,36,8],[28,43,10],[32,50,11],[39,59,13]
    ],
    0x21D4: [  // LEFT RIGHT DOUBLE ARROW
      [7,5,1],[9,6,1],[10,7,1],[12,8,1],[14,9,1],[17,10,1],[19,12,1],[23,14,1],
      [27,16,1],[32,19,1],[38,23,2],[45,27,2],[54,31,2],[64,37,2]
    ],
    0x21D5: [  // UP DOWN DOUBLE ARROW
      [4,8,2],[5,10,3],[6,11,3],[7,14,4],[8,15,4],[10,18,5],[12,22,6],[14,26,7],
      [17,30,8],[20,35,9],[23,42,11],[28,50,13],[32,58,15],[39,70,18]
    ],
    0x2200: [  // FOR ALL
      [4,6,1],[5,7,1],[6,8,1],[7,10,1],[8,11,1],[10,13,1],[11,15,1],[13,18,1],
      [16,20,1],[19,24,1],[22,29,1],[26,35,2],[31,41,2],[37,48,2]
    ],
    0x2202: [  // PARTIAL DIFFERENTIAL
      [4,5,0],[5,6,0],[6,7,0],[7,9,0],[8,11,1],[10,13,1],[11,15,1],[14,18,1],
      [16,21,1],[19,25,1],[23,30,1],[27,35,1],[32,42,2],[38,50,2]
    ],
    0x2203: [  // THERE EXISTS
      [4,5,0],[4,6,0],[5,7,0],[6,8,0],[7,10,0],[9,12,0],[10,14,0],[12,16,0],
      [14,20,0],[17,23,0],[20,28,0],[24,33,0],[28,39,0],[33,46,0]
    ],
    0x2205: [  // EMPTY SET
      [4,7,1],[4,8,1],[5,9,1],[6,12,2],[7,13,2],[8,15,2],[9,18,2],[11,22,3],
      [13,25,3],[16,29,3],[18,35,4],[22,40,4],[26,48,5],[31,57,6]
    ],
    0x2207: [  // NABLA
      [6,6,1],[7,7,1],[8,8,1],[10,10,1],[11,11,1],[14,13,1],[16,15,1],[19,17,1],
      [22,20,1],[26,24,1],[31,29,2],[37,34,2],[44,40,2],[52,48,3]
    ],
    0x2208: [  // ELEMENT OF
      [5,5,1],[5,6,1],[6,7,1],[7,8,1],[9,9,1],[10,10,1],[12,12,1],[14,14,1],
      [16,17,2],[20,20,2],[23,24,2],[27,28,2],[33,33,3],[39,39,3]
    ],
    0x2209: [  // stix-negated (vert) set membership, variant
      [4,7,2],[5,8,2],[6,11,3],[7,12,3],[8,13,3],[10,16,4],[12,20,5],[14,23,6],
      [16,27,7],[20,32,8],[23,37,9],[27,44,11],[33,52,13],[39,62,15]
    ],
    0x220B: [  // CONTAINS AS MEMBER
      [4,5,1],[5,6,1],[6,7,1],[7,8,1],[8,9,1],[10,10,1],[12,12,1],[14,14,1],
      [17,17,2],[20,20,2],[23,24,2],[28,28,2],[33,33,3],[39,39,3]
    ],
    0x2212: [  // MINUS SIGN
      [5,1,-1],[6,1,-2],[7,1,-2],[9,1,-2],[10,1,-3],[12,1,-4],[14,2,-4],[17,2,-5],
      [20,2,-6],[23,2,-7],[28,2,-9],[33,3,-10],[39,3,-12],[46,3,-15]
    ],
    0x2213: [  // MINUS-OR-PLUS SIGN
      [5,6,2],[6,6,2],[8,7,2],[9,8,2],[10,10,3],[12,12,3],[15,14,4],[17,16,4],
      [20,19,5],[24,23,6],[29,27,7],[34,32,8],[40,38,10],[48,44,11]
    ],
    0x2215: [  // DIVISION SLASH
      [4,8,2],[4,10,3],[5,11,3],[6,12,3],[7,15,4],[8,18,5],[9,20,5],[11,24,6],
      [13,28,7],[15,34,9],[18,40,10],[21,47,12],[25,56,14],[30,67,17]
    ],
    0x2216: [  // SET MINUS
      [4,8,2],[4,10,3],[5,11,3],[6,12,3],[7,15,4],[8,18,5],[9,20,5],[11,24,6],
      [13,28,7],[15,34,9],[18,40,10],[21,47,12],[25,56,14],[30,67,17]
    ],
    0x2217: [  // ASTERISK OPERATOR
      [3,4,0],[4,4,0],[5,5,0],[6,6,0],[6,7,0],[8,8,0],[9,10,0],[11,11,0],
      [12,13,0],[15,15,-1],[17,18,-1],[21,21,-1],[24,25,-1],[29,29,-2]
    ],
    0x2218: [  // RING OPERATOR
      [3,3,0],[4,4,0],[5,5,0],[5,5,0],[7,6,0],[8,7,-1],[9,8,-1],[11,10,-1],
      [13,12,-1],[15,14,-1],[18,16,-2],[21,19,-2],[25,22,-3],[30,27,-3]
    ],
    0x2219: [  // BULLET OPERATOR
      [4,4,0],[4,4,0],[5,5,0],[6,6,0],[7,7,0],[8,8,0],[9,8,-1],[11,10,-1],
      [13,12,-1],[15,14,-1],[18,16,-2],[21,19,-2],[25,22,-3],[30,27,-3]
    ],
    0x221A: [  // SQUARE ROOT
      [6,8,2],[8,9,2],[9,10,2],[11,13,3],[12,15,3],[15,18,4],[17,20,4],[20,24,5],
      [24,29,6],[29,34,7],[34,40,8],[40,48,10],[48,57,12],[57,67,14]
    ],
    0x221D: [  // PROPORTIONAL TO
      [5,3,0],[6,4,0],[8,5,0],[9,5,0],[11,6,0],[13,8,0],[15,9,0],[17,12,1],
      [21,14,1],[24,16,1],[29,19,1],[34,22,1],[40,26,1],[48,30,1]
    ],
    0x221E: [  // INFINITY
      [7,3,0],[8,4,0],[10,5,0],[11,5,0],[14,6,0],[16,9,1],[19,10,1],[22,12,1],
      [27,14,1],[32,16,1],[37,19,1],[44,22,1],[53,26,1],[63,31,1]
    ],
    0x2220: [  // ANGLE
      [5,5,0],[6,6,0],[7,7,0],[8,9,0],[10,10,0],[12,12,0],[13,14,0],[16,17,0],
      [19,20,0],[22,23,0],[27,28,0],[31,33,0],[37,39,0],[44,46,0]
    ],
    0x2223: [  // DIVIDES
      [1,8,2],[2,10,3],[2,11,3],[2,12,3],[2,15,4],[3,18,5],[3,20,5],[4,24,6],
      [5,28,7],[6,34,9],[7,40,10],[8,47,12],[9,56,14],[11,67,17]
    ],
    0x2225: [  // PARALLEL TO
      [3,8,2],[4,10,3],[4,11,3],[5,14,4],[6,16,5],[7,18,5],[8,22,6],[9,25,7],
      [11,30,8],[13,36,10],[15,42,11],[18,50,13],[21,59,16],[25,70,19]
    ],
    0x2227: [  // LOGICAL AND
      [5,6,1],[6,6,1],[6,7,1],[8,9,1],[9,10,1],[11,11,1],[12,13,1],[15,15,1],
      [17,18,1],[21,21,1],[24,25,1],[29,30,2],[34,36,2],[41,42,2]
    ],
    0x2228: [  // LOGICAL OR
      [5,6,1],[6,6,1],[6,7,1],[8,9,1],[9,10,1],[11,11,1],[12,13,1],[15,15,1],
      [17,18,1],[21,21,1],[24,25,1],[29,30,2],[34,36,2],[41,42,2]
    ],
    0x2229: [  // stix-intersection, serifs
      [5,5,1],[5,6,1],[6,7,1],[7,8,1],[9,10,1],[10,11,1],[12,13,1],[14,15,1],
      [17,18,1],[21,21,1],[24,25,1],[29,30,2],[34,36,2],[41,42,2]
    ],
    0x222A: [  // stix-union, serifs
      [5,5,1],[6,6,1],[6,7,1],[8,8,1],[9,10,1],[11,11,1],[12,13,1],[14,15,1],
      [18,18,1],[21,21,1],[24,25,1],[29,29,1],[34,36,2],[41,42,2]
    ],
    0x222B: [  // INTEGRAL
      [3,7,2],[4,8,2],[5,9,2],[6,12,3],[7,13,3],[8,16,4],[10,18,4],[11,23,6],
      [13,26,6],[16,32,8],[19,38,9],[22,45,11],[26,52,12],[31,63,15]
    ],
    0x223C: [  // TILDE OPERATOR
      [5,2,-1],[6,2,-1],[7,3,-1],[9,4,-1],[10,3,-2],[12,5,-2],[14,6,-2],[17,6,-3],
      [20,8,-3],[24,9,-4],[29,10,-5],[34,12,-6],[40,14,-7],[48,17,-8]
    ],
    0x2240: [  // WREATH PRODUCT
      [2,5,1],[2,6,1],[2,7,1],[3,8,1],[4,9,1],[4,12,2],[5,14,2],[6,16,2],
      [7,19,3],[8,23,3],[9,27,4],[11,32,4],[13,38,5],[15,45,6]
    ],
    0x2243: [  // ASYMPTOTICALLY EQUAL TO
      [5,4,0],[6,4,0],[8,5,0],[9,6,0],[10,7,0],[12,8,0],[15,10,0],[17,10,-1],
      [20,12,-1],[24,15,-1],[29,18,-1],[34,21,-1],[40,25,-1],[48,29,-2]
    ],
    0x2245: [  // APPROXIMATELY EQUAL TO
      [5,4,0],[6,5,0],[8,6,0],[9,7,0],[10,8,0],[12,10,0],[15,12,0],[17,14,0],
      [20,17,0],[24,20,0],[29,24,0],[34,27,-1],[40,32,-1],[48,38,-1]
    ],
    0x2248: [  // ALMOST EQUAL TO
      [5,4,0],[6,4,0],[7,5,0],[9,6,0],[10,6,-1],[12,9,0],[14,9,-1],[17,11,-1],
      [20,13,-1],[24,15,-1],[29,17,-2],[34,21,-2],[40,24,-3],[48,29,-3]
    ],
    0x224D: [  // EQUIVALENT TO
      [5,4,0],[6,5,0],[8,5,0],[9,6,0],[10,7,0],[12,9,0],[15,10,0],[17,12,0],
      [20,14,0],[24,16,0],[29,19,0],[34,23,0],[40,27,0],[48,31,-1]
    ],
    0x2250: [  // APPROACHES THE LIMIT
      [5,4,-1],[6,5,-1],[8,6,-1],[9,7,-1],[10,8,-2],[12,10,-2],[15,12,-2],[17,13,-3],
      [20,16,-3],[24,19,-4],[29,22,-5],[34,26,-6],[40,31,-7],[48,37,-8]
    ],
    0x2260: [  // stix-not (vert) equals
      [5,7,2],[6,8,2],[8,10,3],[9,12,3],[10,13,3],[12,16,4],[15,19,5],[17,23,6],
      [20,26,6],[24,32,8],[29,38,9],[34,45,11],[40,53,13],[48,62,15]
    ],
    0x2261: [  // IDENTICAL TO
      [5,4,0],[6,4,0],[8,5,0],[9,6,0],[10,7,0],[12,8,0],[15,9,0],[17,10,-1],
      [20,12,-1],[24,15,-1],[29,18,-1],[34,21,-1],[40,25,-1],[48,29,-2]
    ],
    0x2264: [  // LESS-THAN OR EQUAL TO
      [5,6,1],[6,7,1],[8,9,2],[9,10,2],[10,11,2],[12,14,3],[15,16,3],[17,18,3],
      [20,22,4],[24,26,5],[28,31,6],[34,37,7],[40,44,8],[48,52,10]
    ],
    0x2265: [  // GREATER-THAN OR EQUAL TO
      [5,6,1],[6,7,1],[7,9,2],[9,10,2],[10,11,2],[12,14,3],[14,16,3],[17,18,3],
      [20,22,4],[23,26,5],[28,31,6],[33,37,7],[39,44,8],[46,52,10]
    ],
    0x226A: [  // MUCH LESS-THAN
      [7,5,1],[8,6,1],[10,7,1],[12,8,1],[14,9,1],[16,12,2],[19,14,2],[22,16,2],
      [27,18,2],[31,22,3],[37,26,3],[44,31,4],[53,36,4],[62,43,5]
    ],
    0x226B: [  // MUCH GREATER-THAN
      [7,5,1],[8,6,1],[10,7,1],[12,8,1],[14,9,1],[16,12,2],[19,14,2],[23,16,2],
      [27,18,2],[32,22,3],[38,26,3],[45,31,4],[53,36,4],[63,43,5]
    ],
    0x227A: [  // PRECEDES
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,10,1],[14,12,1],[17,14,1],
      [20,17,2],[23,20,2],[28,24,2],[33,28,2],[39,33,3],[46,39,3]
    ],
    0x227B: [  // SUCCEEDS
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,10,1],[14,12,1],[17,14,1],
      [20,17,2],[23,20,2],[28,24,2],[33,27,2],[39,33,3],[46,39,3]
    ],
    0x2282: [  // SUBSET OF
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,10,1],[14,12,1],[17,14,1],
      [19,17,2],[23,20,2],[27,23,2],[33,27,2],[39,33,3],[46,39,3]
    ],
    0x2283: [  // SUPERSET OF
      [5,5,1],[6,6,1],[7,7,1],[8,8,1],[10,9,1],[12,10,1],[14,12,1],[17,14,1],
      [20,17,2],[23,20,2],[28,24,2],[33,28,2],[39,33,3],[46,39,3]
    ],
    0x2286: [  // SUBSET OF OR EQUAL TO
      [5,6,1],[6,7,1],[7,9,2],[9,10,2],[10,11,2],[12,14,3],[14,16,3],[17,19,4],
      [19,22,4],[23,26,5],[27,31,6],[33,37,7],[39,44,8],[46,52,10]
    ],
    0x2287: [  // SUPERSET OF OR EQUAL TO
      [5,6,1],[6,7,1],[7,9,2],[8,10,2],[10,11,2],[12,14,3],[14,16,3],[17,18,3],
      [20,22,4],[23,26,5],[28,31,6],[33,37,7],[39,44,8],[46,51,9]
    ],
    0x228E: [  // MULTISET UNION
      [5,6,1],[6,6,1],[6,7,1],[8,9,1],[9,10,1],[11,11,1],[12,13,1],[14,16,1],
      [18,18,1],[21,21,1],[24,25,1],[29,29,1],[34,36,2],[41,42,2]
    ],
    0x2291: [  // SQUARE IMAGE OF OR EQUAL TO
      [5,6,1],[6,7,1],[7,9,2],[9,10,2],[10,11,2],[12,14,3],[14,16,3],[17,18,3],
      [20,22,4],[24,26,5],[28,31,6],[34,37,7],[40,44,8],[47,52,10]
    ],
    0x2292: [  // SQUARE ORIGINAL OF OR EQUAL TO
      [5,6,1],[6,7,1],[7,9,2],[9,10,2],[10,11,2],[12,14,3],[14,16,3],[17,18,3],
      [20,22,4],[23,26,5],[28,31,6],[33,37,7],[39,44,8],[46,52,10]
    ],
    0x2293: [  // stix-square intersection, serifs
      [5,5,1],[5,5,0],[6,6,0],[7,8,1],[9,10,1],[10,10,0],[12,12,0],[14,14,0],
      [17,18,1],[20,20,0],[24,24,0],[29,28,0],[34,34,0],[40,40,0]
    ],
    0x2294: [  // stix-square union, serifs
      [5,5,0],[5,5,0],[6,6,0],[7,8,0],[9,9,0],[10,10,0],[12,12,0],[14,14,0],
      [17,17,0],[20,20,0],[24,24,0],[29,28,0],[34,34,0],[40,40,0]
    ],
    0x2295: [  // stix-circled plus (with rim)
      [5,5,1],[6,6,1],[8,7,1],[9,8,1],[11,9,1],[13,12,2],[15,14,2],[17,16,2],
      [20,20,3],[24,23,3],[29,27,4],[34,32,4],[40,38,5],[48,45,6]
    ],
    0x2296: [  // CIRCLED MINUS
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,12,2],[14,14,2],[17,16,2],
      [21,20,3],[24,23,3],[29,27,4],[34,32,4],[40,38,5],[48,45,6]
    ],
    0x2297: [  // stix-circled times (with rim)
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,12,2],[15,14,2],[17,16,2],
      [21,20,3],[24,23,3],[29,27,4],[34,32,4],[40,38,5],[48,45,6]
    ],
    0x2298: [  // CIRCLED DIVISION SLASH
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,12,2],[15,14,2],[17,16,2],
      [21,20,3],[24,23,3],[29,27,4],[34,32,4],[40,38,5],[48,45,6]
    ],
    0x2299: [  // CIRCLED DOT OPERATOR
      [5,5,1],[6,6,1],[7,7,1],[9,8,1],[10,9,1],[12,12,2],[15,14,2],[17,16,2],
      [21,20,3],[24,23,3],[29,27,4],[34,32,4],[40,38,5],[48,45,6]
    ],
    0x22A2: [  // RIGHT TACK
      [4,5,0],[5,6,0],[6,7,0],[7,9,0],[8,10,0],[10,12,0],[11,14,0],[13,17,0],
      [16,20,0],[19,23,0],[22,28,0],[26,33,0],[31,39,0],[37,46,0]
    ],
    0x22A3: [  // LEFT TACK
      [4,5,0],[5,6,0],[6,7,0],[7,9,0],[8,10,0],[9,12,0],[11,14,0],[13,17,0],
      [16,20,0],[19,23,0],[22,28,0],[26,33,0],[31,39,0],[37,46,0]
    ],
    0x22A4: [  // DOWN TACK
      [5,5,0],[6,6,0],[8,7,0],[9,8,0],[10,11,1],[12,12,1],[15,14,1],[17,16,0],
      [20,20,1],[24,22,0],[29,27,0],[34,32,0],[40,37,0],[48,44,0]
    ],
    0x22A5: [  // UP TACK
      [5,5,0],[6,6,0],[8,7,0],[9,8,0],[10,10,0],[12,12,0],[15,14,0],[17,16,0],
      [20,19,0],[24,22,0],[29,27,0],[34,32,0],[40,37,0],[48,44,0]
    ],
    0x22A8: [  // TRUE
      [6,8,2],[7,10,3],[8,11,3],[10,12,3],[12,15,4],[14,18,5],[16,20,5],[19,24,6],
      [23,28,7],[27,34,9],[32,40,10],[38,47,12],[45,56,14],[54,67,17]
    ],
    0x22C4: [  // DIAMOND OPERATOR
      [4,4,0],[5,5,0],[5,5,0],[6,6,0],[7,7,0],[9,9,0],[10,10,0],[12,12,0],
      [14,14,0],[17,17,0],[20,20,0],[23,23,0],[27,27,0],[33,33,0]
    ],
    0x22C5: [  // DOT OPERATOR
      [2,1,-1],[2,2,-1],[2,3,-1],[3,2,-2],[3,3,-2],[4,3,-3],[4,4,-3],[5,4,-4],
      [6,4,-5],[7,5,-6],[8,6,-7],[10,7,-8],[11,8,-10],[14,9,-12]
    ],
    0x22C6: [  // STAR OPERATOR
      [4,4,0],[5,5,0],[5,5,0],[6,6,0],[7,7,0],[9,9,0],[10,10,0],[12,12,0],
      [14,14,0],[17,16,0],[20,20,0],[24,23,0],[28,27,0],[33,31,-1]
    ],
    0x22C8: [  // BOWTIE
      [7,5,1],[8,6,1],[9,6,1],[11,7,1],[13,8,1],[15,10,1],[17,11,1],[21,13,1],
      [25,15,1],[29,18,1],[35,21,1],[41,25,1],[49,29,1],[58,35,1]
    ],
    0x22EE: [  // VERTICAL ELLIPSIS
      [2,6,0],[2,9,1],[2,10,1],[3,12,1],[3,14,1],[4,16,1],[4,19,1],[5,22,1],
      [6,26,1],[7,31,1],[8,38,2],[10,44,2],[11,52,2],[14,62,2]
    ],
    0x22EF: [  // MIDLINE HORIZONTAL ELLIPSIS
      [8,1,-1],[9,2,-1],[11,3,-1],[13,2,-2],[16,3,-2],[19,3,-3],[22,4,-3],[26,4,-4],
      [31,4,-5],[36,5,-6],[43,6,-7],[51,7,-8],[61,8,-10],[73,9,-12]
    ],
    0x22F1: [  // DOWN RIGHT DIAGONAL ELLIPSIS
      [8,6,0],[10,7,0],[12,9,0],[14,9,-1],[16,11,-1],[20,13,-1],[23,15,-1],[27,18,-2],
      [32,21,-2],[38,24,-3],[46,30,-3],[54,35,-4],[64,41,-5],[76,48,-6]
    ],
    0x2308: [  // LEFT CEILING
      [3,8,2],[4,9,2],[5,11,3],[5,12,3],[6,15,4],[8,17,4],[9,20,5],[10,25,7],
      [12,28,7],[14,34,9],[17,40,10],[20,47,12],[24,56,14],[28,67,17]
    ],
    0x2309: [  // RIGHT CEILING
      [2,8,2],[3,9,2],[3,11,3],[3,12,3],[4,15,4],[5,17,4],[5,20,5],[7,24,6],
      [8,28,7],[9,34,9],[11,40,10],[13,47,12],[15,56,14],[18,67,17]
    ],
    0x230A: [  // LEFT FLOOR
      [3,8,2],[4,9,2],[5,11,3],[5,12,3],[6,15,4],[8,17,4],[8,20,5],[10,24,6],
      [12,28,7],[14,34,9],[17,40,10],[20,47,12],[24,56,14],[28,67,17]
    ],
    0x230B: [  // RIGHT FLOOR
      [2,8,2],[3,9,2],[3,11,3],[3,12,3],[4,15,4],[5,17,4],[5,20,5],[6,24,6],
      [8,28,7],[9,34,9],[11,40,10],[13,47,12],[15,56,14],[18,67,17]
    ],
    0x2322: [  // stix-small down curve
      [7,3,0],[8,4,0],[10,3,-1],[12,4,-1],[14,5,-1],[16,6,-1],[19,6,-2],[22,8,-2],
      [27,8,-3],[32,9,-4],[37,12,-4],[44,13,-5],[53,16,-6],[63,19,-7]
    ],
    0x2323: [  // stix-small up curve
      [7,2,-1],[8,3,-1],[10,3,-1],[12,4,-1],[14,4,-2],[16,5,-2],[19,6,-2],[22,6,-3],
      [27,8,-3],[32,9,-4],[38,10,-5],[44,12,-6],[53,15,-7],[63,17,-8]
    ],
    0x23B0: [  // UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION
      [3,8,2],[3,9,2],[4,11,3],[5,12,3],[5,15,4],[6,17,4],[7,20,5],[9,24,6],
      [10,28,7],[12,33,8],[14,40,10],[17,46,11],[20,55,13],[24,65,16]
    ],
    0x23B1: [  // UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION
      [3,8,2],[3,9,2],[4,11,3],[5,12,3],[5,15,4],[6,17,4],[7,20,5],[9,24,6],
      [10,28,7],[12,33,8],[14,39,10],[17,47,12],[20,55,14],[24,65,16]
    ],
    0x27E8: [  // MATHEMATICAL LEFT ANGLE BRACKET
      [3,8,2],[3,10,3],[4,11,3],[4,12,3],[5,15,4],[6,18,5],[7,20,5],[8,24,6],
      [10,28,7],[11,34,9],[14,40,10],[16,47,12],[19,56,14],[22,67,17]
    ],
    0x27E9: [  // MATHEMATICAL RIGHT ANGLE BRACKET
      [2,8,2],[3,10,3],[3,11,3],[4,12,3],[4,15,4],[5,18,5],[6,20,5],[7,24,6],
      [8,28,7],[10,34,9],[11,40,10],[13,47,12],[16,56,14],[19,67,17]
    ],
    0x27EE: [  // MATHEMATICAL LEFT FLATTENED PARENTHESIS
      [3,8,2],[3,9,2],[4,11,3],[5,12,3],[5,15,4],[6,17,4],[8,20,5],[9,24,6],
      [10,28,7],[12,33,8],[14,40,10],[17,47,12],[20,56,14],[24,65,16]
    ],
    0x27EF: [  // MATHEMATICAL RIGHT FLATTENED PARENTHESIS
      [2,8,2],[2,9,2],[3,11,3],[3,12,3],[4,15,4],[4,17,4],[5,20,5],[6,24,6],
      [7,28,7],[8,33,8],[10,40,10],[12,46,11],[14,55,13],[16,65,16]
    ],
    0x27F5: [  // LONG LEFTWARDS ARROW
      [11,5,1],[13,5,0],[15,6,1],[18,7,1],[22,9,1],[26,9,0],[30,11,1],[36,13,1],
      [43,15,1],[51,18,1],[60,21,1],[71,25,1],[85,30,1],[101,35,1]
    ],
    0x27F6: [  // LONG RIGHTWARDS ARROW
      [11,5,1],[13,5,0],[16,7,1],[19,7,1],[22,9,1],[26,9,0],[31,11,1],[37,13,1],
      [43,15,1],[52,18,1],[61,22,1],[73,25,1],[86,30,1],[103,35,1]
    ],
    0x27F7: [  // LONG LEFT RIGHT ARROW
      [13,5,1],[15,5,0],[18,6,1],[22,7,1],[25,9,1],[30,9,0],[36,11,1],[42,13,1],
      [50,15,1],[60,18,1],[71,22,1],[84,25,1],[100,30,1],[119,35,1]
    ],
    0x27F8: [  // LONG LEFTWARDS DOUBLE ARROW
      [11,5,1],[13,6,1],[16,7,1],[19,8,1],[22,9,1],[26,10,1],[31,11,1],[37,14,1],
      [43,16,1],[52,20,2],[61,23,2],[73,27,2],[86,31,2],[103,37,2]
    ],
    0x27F9: [  // LONG RIGHTWARDS DOUBLE ARROW
      [11,5,1],[14,6,1],[16,7,1],[19,8,1],[22,9,1],[27,10,1],[31,12,1],[37,14,1],
      [44,16,1],[52,19,1],[62,22,1],[74,26,1],[88,32,2],[104,37,2]
    ],
    0x27FA: [  // LONG LEFT RIGHT DOUBLE ARROW
      [13,5,1],[15,6,1],[18,7,1],[22,8,1],[25,9,1],[30,10,1],[36,12,1],[42,14,1],
      [50,16,1],[60,20,2],[71,23,2],[84,27,2],[100,31,2],[119,37,2]
    ],
    0x27FC: [  // LONG RIGHTWARDS ARROW FROM BAR
      [11,5,1],[13,5,0],[16,7,1],[19,7,1],[22,9,1],[26,9,0],[31,11,1],[37,13,1],
      [44,15,1],[52,18,1],[61,22,1],[73,25,1],[86,30,1],[103,35,1]
    ],
    0x2A3F: [  // AMALGAMATION OR COPRODUCT
      [5,5,0],[6,6,0],[8,7,0],[9,9,0],[10,10,0],[12,12,0],[15,14,0],[17,16,0],
      [20,19,0],[24,23,0],[29,27,0],[34,32,0],[40,38,0],[48,45,0]
    ],
    0x2AAF: [  // PRECEDES ABOVE SINGLE-LINE EQUALS SIGN
      [5,6,1],[6,7,1],[7,9,2],[9,10,2],[10,11,2],[12,14,3],[14,16,3],[17,18,3],
      [20,22,4],[23,26,5],[28,31,6],[33,37,7],[39,44,8],[46,52,10]
    ],
    0x2AB0: [  // SUCCEEDS ABOVE SINGLE-LINE EQUALS SIGN
      [5,6,1],[6,7,1],[7,9,2],[9,10,2],[10,11,2],[12,14,3],[14,16,3],[17,19,4],
      [20,22,4],[23,26,5],[28,31,6],[33,37,7],[39,44,8],[46,52,10]
    ]
  }
});

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].imgDir+"/Main/Regular"+
                          MathJax.OutputJax["HTML-CSS"].imgPacked+"/Main.js");
