/*************************************************************
 *
 *  MathJax/fonts/HTML-CSS/TeX/png/SansSerif/Italic/BasicLatin.js
 *  
 *  Defines the image size data needed for the HTML-CSS OutputJax
 *  to display mathematics using fallback images when the fonts
 *  are not available to the client browser.
 *
 *  ---------------------------------------------------------------------
 *
 *  Copyright (c) 2009-2013 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.OutputJax["HTML-CSS"].defineImageData({
  "MathJax_SansSerif-italic": {
    0x20: [  // SPACE
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],
      [1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0],[1,1,0]
    ],
    0x21: [  // EXCLAMATION MARK
      [3,4,0],[3,6,0],[4,7,0],[5,9,0],[5,9,0],[6,12,0],[7,13,0],[9,16,0],
      [10,19,0],[12,22,0],[14,28,0],[17,32,0],[20,40,0],[24,46,0]
    ],
    0x22: [  // QUOTATION MARK
      [4,2,-2],[4,2,-4],[5,3,-4],[6,3,-6],[7,3,-6],[8,4,-8],[10,5,-8],[11,6,-10],
      [14,7,-12],[16,8,-14],[19,10,-18],[22,11,-21],[27,13,-27],[32,15,-31]
    ],
    0x23: [  // NUMBER SIGN
      [6,5,1],[8,8,2],[9,9,2],[10,12,3],[12,12,3],[15,15,3],[17,17,4],[20,21,5],
      [24,25,6],[28,28,6],[34,36,8],[40,41,9],[47,50,11],[56,58,13]
    ],
    0x24: [  // DOLLAR SIGN
      [4,6,1],[5,8,1],[6,10,1],[7,11,1],[8,11,1],[10,15,1],[11,16,1],[14,20,1],
      [16,24,2],[19,27,2],[23,32,2],[27,37,2],[32,46,4],[38,53,4]
    ],
    0x25: [  // PERCENT SIGN
      [6,6,1],[7,7,1],[8,9,1],[10,11,1],[12,11,1],[14,16,2],[16,16,1],[19,19,1],
      [23,23,2],[27,27,2],[32,32,2],[38,37,3],[46,46,3],[54,53,4]
    ],
    0x26: [  // AMPERSAND
      [6,5,0],[7,6,0],[8,8,0],[9,9,0],[11,9,0],[13,12,0],[15,14,0],[18,17,0],
      [21,20,0],[25,23,0],[30,28,0],[35,34,1],[42,42,1],[50,48,1]
    ],
    0x27: [  // APOSTROPHE
      [3,2,-2],[3,2,-4],[4,3,-4],[4,3,-6],[5,3,-6],[6,4,-8],[7,5,-8],[8,6,-10],
      [10,7,-12],[12,8,-14],[14,10,-18],[16,11,-21],[19,13,-27],[23,15,-31]
    ],
    0x28: [  // LEFT PARENTHESIS
      [4,7,2],[5,9,2],[5,11,3],[6,13,3],[7,13,3],[9,18,4],[10,20,5],[12,24,6],
      [14,29,7],[17,33,8],[20,39,10],[23,46,11],[28,57,14],[33,66,16]
    ],
    0x29: [  // RIGHT PARENTHESIS
      [3,7,2],[4,9,2],[4,11,3],[5,13,3],[6,13,3],[7,18,4],[8,20,5],[10,24,6],
      [11,29,7],[13,33,8],[16,39,10],[19,46,11],[22,57,14],[26,66,16]
    ],
    0x2A: [  // ASTERISK
      [4,3,-2],[5,5,-2],[6,5,-3],[7,6,-4],[8,6,-4],[10,8,-5],[12,9,-6],[14,11,-7],
      [16,13,-8],[19,15,-9],[23,18,-11],[27,21,-14],[32,25,-17],[38,29,-20]
    ],
    0x2B: [  // PLUS SIGN
      [6,5,1],[7,7,1],[8,9,2],[10,9,1],[11,9,1],[13,13,2],[16,14,2],[18,17,3],
      [22,20,3],[26,23,3],[31,27,4],[36,31,4],[43,38,5],[51,44,6]
    ],
    0x2C: [  // COMMA
      [2,2,1],[2,2,1],[3,4,2],[3,4,2],[3,4,2],[4,4,2],[5,5,3],[5,6,3],
      [6,7,4],[7,8,4],[9,9,5],[10,11,6],[12,13,7],[14,15,8]
    ],
    0x2D: [  // HYPHEN-MINUS
      [3,1,-1],[3,1,-1],[4,1,-2],[4,1,-2],[5,1,-2],[6,3,-2],[7,3,-3],[8,2,-4],
      [10,3,-5],[11,3,-6],[13,3,-7],[16,4,-9],[19,5,-11],[22,5,-12]
    ],
    0x2E: [  // FULL STOP
      [2,1,0],[2,1,0],[3,2,0],[3,2,0],[3,2,0],[4,2,0],[5,2,0],[5,3,0],
      [6,3,0],[7,4,0],[9,4,0],[10,5,0],[12,6,0],[14,7,0]
    ],
    0x2F: [  // SOLIDUS
      [5,7,2],[5,9,2],[6,11,3],[8,13,3],[9,13,3],[10,18,4],[12,20,5],[14,24,6],
      [17,29,7],[20,33,8],[24,39,10],[28,46,11],[34,57,14],[40,66,16]
    ],
    0x30: [  // DIGIT ZERO
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,19,0],[18,22,0],[22,27,0],[26,32,1],[31,40,1],[36,46,1]
    ],
    0x31: [  // DIGIT ONE
      [4,4,0],[4,6,0],[5,7,0],[6,9,0],[7,9,0],[8,12,0],[9,13,0],[11,16,0],
      [13,19,0],[15,22,0],[18,27,0],[21,31,0],[25,39,0],[30,45,0]
    ],
    0x32: [  // DIGIT TWO
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,19,0],[19,22,0],[22,27,0],[26,31,0],[31,39,0],[37,45,0]
    ],
    0x33: [  // DIGIT THREE
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,19,0],[18,22,0],[22,27,0],[26,32,1],[31,40,1],[36,46,1]
    ],
    0x34: [  // DIGIT FOUR
      [4,5,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[9,12,0],[11,13,0],[13,16,0],
      [15,19,0],[18,22,0],[21,26,0],[25,30,0],[29,37,0],[35,43,0]
    ],
    0x35: [  // DIGIT FIVE
      [4,5,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,20,0],[19,22,0],[22,27,0],[26,31,1],[31,39,1],[37,45,1]
    ],
    0x36: [  // DIGIT SIX
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,19,0],[19,22,0],[22,27,0],[26,33,2],[31,40,1],[37,46,1]
    ],
    0x37: [  // DIGIT SEVEN
      [5,5,0],[5,6,0],[6,7,0],[7,9,0],[9,9,0],[10,12,0],[12,13,0],[14,16,0],
      [17,19,0],[20,22,0],[24,26,0],[28,31,0],[33,38,1],[40,44,1]
    ],
    0x38: [  // DIGIT EIGHT
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,19,0],[19,22,0],[22,27,0],[26,31,0],[31,40,1],[37,46,1]
    ],
    0x39: [  // DIGIT NINE
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[10,12,0],[11,13,0],[13,16,0],
      [16,19,0],[18,22,0],[22,27,0],[26,32,1],[31,40,1],[36,46,1]
    ],
    0x3A: [  // COLON
      [2,3,0],[3,4,0],[3,5,0],[4,6,0],[4,6,0],[5,8,0],[6,9,0],[7,11,0],
      [8,13,0],[10,15,0],[12,17,0],[14,21,0],[16,25,0],[19,29,0]
    ],
    0x3B: [  // SEMICOLON
      [2,4,1],[3,5,1],[3,7,2],[4,8,2],[4,8,2],[5,10,2],[6,12,3],[7,14,3],
      [8,17,4],[10,19,4],[12,22,5],[14,27,6],[16,32,7],[19,37,8]
    ],
    0x3D: [  // EQUALS SIGN
      [6,2,0],[7,3,-1],[8,3,-1],[10,4,-1],[11,4,-1],[14,5,-2],[16,5,-2],[19,6,-3],
      [22,8,-3],[27,10,-4],[32,10,-5],[37,11,-6],[44,14,-7],[53,16,-9]
    ],
    0x3F: [  // QUESTION MARK
      [4,5,0],[5,6,0],[6,8,0],[7,9,0],[8,9,0],[9,12,0],[11,14,0],[13,17,0],
      [15,20,0],[18,23,0],[21,28,0],[25,32,0],[30,40,0],[36,46,0]
    ],
    0x40: [  // COMMERCIAL AT
      [5,5,0],[6,6,0],[7,8,0],[9,9,0],[10,9,0],[12,12,0],[14,14,0],[17,17,0],
      [20,20,0],[24,23,0],[28,28,0],[33,32,0],[40,41,1],[47,47,1]
    ],
    0x41: [  // LATIN CAPITAL LETTER A
      [5,5,0],[6,6,0],[7,8,0],[8,9,0],[9,9,0],[11,12,0],[13,14,0],[15,17,0],
      [18,20,0],[21,23,0],[25,28,0],[30,32,0],[36,40,0],[42,46,0]
    ],
    0x42: [  // LATIN CAPITAL LETTER B
      [5,5,0],[6,6,0],[7,8,0],[9,9,0],[10,9,0],[12,12,0],[14,14,0],[17,17,0],
      [20,20,0],[23,23,0],[28,28,0],[33,32,0],[39,40,0],[46,46,0]
    ],
    0x43: [  // LATIN CAPITAL LETTER C
      [5,5,0],[6,6,0],[8,8,0],[9,9,0],[10,9,0],[12,12,0],[14,14,0],[17,17,0],
      [20,20,0],[24,23,0],[29,28,0],[34,32,0],[40,41,1],[48,47,1]
    ],
    0x44: [  // LATIN CAPITAL LETTER D
      [6,4,0],[7,6,0],[8,7,0],[9,9,0],[11,9,0],[13,12,0],[15,13,0],[18,16,0],
      [21,19,0],[25,22,0],[30,28,0],[35,32,0],[42,39,0],[50,46,0]
    ],
    0x45: [  // LATIN CAPITAL LETTER E
      [5,4,0],[6,6,0],[7,7,0],[9,9,0],[10,9,0],[12,12,0],[14,13,0],[16,16,0],
      [20,19,0],[23,22,0],[27,28,0],[32,32,0],[39,39,0],[46,46,0]
    ],
    0x46: [  // LATIN CAPITAL LETTER F
      [5,4,0],[6,6,0],[7,7,0],[8,9,0],[10,9,0],[12,12,0],[14,13,0],[16,16,0],
      [19,19,0],[23,22,0],[27,28,0],[32,32,0],[38,39,0],[45,46,0]
    ],
    0x47: [  // LATIN CAPITAL LETTER G
      [6,5,0],[7,6,0],[8,8,0],[9,9,0],[11,9,0],[13,12,0],[15,14,0],[17,17,0],
      [21,20,0],[25,23,0],[29,28,0],[34,32,0],[41,41,1],[49,47,1]
    ],
    0x48: [  // LATIN CAPITAL LETTER H
      [6,5,0],[7,6,0],[8,8,0],[10,9,0],[11,9,0],[13,12,0],[15,14,0],[18,17,0],
      [22,20,0],[26,23,0],[31,28,0],[36,32,0],[43,40,0],[51,46,0]
    ],
    0x49: [  // LATIN CAPITAL LETTER I
      [3,5,0],[3,6,0],[4,8,0],[4,9,0],[5,9,0],[6,12,0],[7,14,0],[8,17,0],
      [10,20,0],[12,23,0],[14,28,0],[16,32,0],[19,40,0],[23,46,0]
    ],
    0x4A: [  // LATIN CAPITAL LETTER J
      [4,5,0],[5,6,0],[6,8,0],[7,9,0],[8,9,0],[9,12,0],[11,14,0],[13,17,0],
      [15,20,0],[18,23,0],[21,28,0],[25,33,1],[30,41,1],[36,47,1]
    ],
    0x4B: [  // LATIN CAPITAL LETTER K
      [6,4,0],[7,6,0],[8,7,0],[10,9,0],[11,9,0],[14,12,0],[16,13,0],[19,16,0],
      [22,19,0],[26,22,0],[31,28,0],[37,32,0],[44,40,0],[52,46,0]
    ],
    0x4C: [  // LATIN CAPITAL LETTER L
      [4,5,0],[5,6,0],[6,8,0],[7,9,0],[8,9,0],[9,12,0],[11,14,0],[12,17,0],
      [15,20,0],[17,23,0],[21,28,0],[24,32,0],[29,40,0],[34,46,0]
    ],
    0x4D: [  // LATIN CAPITAL LETTER M
      [7,5,0],[8,6,0],[10,8,0],[11,9,0],[13,9,0],[16,12,0],[19,14,0],[22,17,0],
      [26,20,0],[31,23,0],[37,28,0],[44,32,0],[52,40,0],[62,46,0]
    ],
    0x4E: [  // LATIN CAPITAL LETTER N
      [6,5,0],[7,6,0],[8,8,0],[9,9,0],[11,9,0],[13,12,0],[15,14,0],[18,17,0],
      [22,20,0],[26,23,0],[30,28,0],[36,32,0],[43,40,0],[51,46,0]
    ],
    0x4F: [  // LATIN CAPITAL LETTER O
      [6,5,0],[7,6,0],[8,8,0],[9,9,0],[11,9,0],[13,12,0],[15,14,0],[18,17,0],
      [22,20,0],[26,23,0],[30,28,0],[36,34,1],[43,42,1],[51,49,1]
    ],
    0x50: [  // LATIN CAPITAL LETTER P
      [5,4,0],[6,6,0],[7,7,0],[9,9,0],[10,9,0],[12,12,0],[14,13,0],[17,16,0],
      [20,19,0],[23,22,0],[27,28,0],[33,32,0],[39,39,0],[46,46,0]
    ],
    0x51: [  // LATIN CAPITAL LETTER Q
      [6,6,1],[7,7,1],[8,9,1],[9,11,2],[11,11,2],[13,14,2],[15,16,2],[18,20,3],
      [22,23,3],[26,27,4],[30,32,4],[36,39,6],[43,48,7],[51,56,8]
    ],
    0x52: [  // LATIN CAPITAL LETTER R
      [5,4,0],[6,6,0],[7,7,0],[9,9,0],[10,9,0],[12,12,0],[14,13,0],[17,16,0],
      [20,19,0],[23,22,0],[28,28,0],[33,32,0],[39,39,0],[46,45,0]
    ],
    0x53: [  // LATIN CAPITAL LETTER S
      [5,5,0],[6,6,0],[6,8,0],[8,9,0],[9,9,0],[11,12,0],[12,14,0],[15,17,0],
      [17,20,0],[21,23,0],[24,28,0],[29,34,1],[34,42,1],[41,49,1]
    ],
    0x54: [  // LATIN CAPITAL LETTER T
      [6,4,0],[7,6,0],[8,7,0],[10,9,0],[11,9,0],[14,12,0],[16,13,0],[19,16,0],
      [22,19,0],[26,22,0],[31,28,0],[37,32,0],[44,39,0],[52,45,0]
    ],
    0x55: [  // LATIN CAPITAL LETTER U
      [6,5,0],[7,6,0],[8,8,0],[9,9,0],[11,9,0],[13,12,0],[15,14,0],[18,17,0],
      [21,20,0],[25,23,0],[30,28,0],[35,33,0],[42,41,1],[50,47,1]
    ],
    0x56: [  // LATIN CAPITAL LETTER V
      [6,4,0],[7,6,0],[8,7,0],[10,9,0],[12,9,0],[14,12,0],[16,13,0],[19,16,0],
      [23,19,0],[27,22,0],[32,28,0],[38,32,0],[45,40,0],[53,46,0]
    ],
    0x57: [  // LATIN CAPITAL LETTER W
      [8,5,0],[9,6,0],[11,8,0],[13,9,0],[15,9,0],[18,12,0],[21,14,0],[25,17,0],
      [30,20,0],[36,23,0],[43,28,0],[50,32,0],[60,40,0],[71,46,0]
    ],
    0x58: [  // LATIN CAPITAL LETTER X
      [6,4,0],[7,6,0],[8,7,0],[9,9,0],[11,9,0],[13,12,0],[15,13,0],[18,16,0],
      [21,19,0],[25,22,0],[30,28,0],[36,32,0],[42,40,0],[50,46,0]
    ],
    0x59: [  // LATIN CAPITAL LETTER Y
      [6,4,0],[7,6,0],[8,7,0],[10,9,0],[12,9,0],[14,12,0],[16,13,0],[19,16,0],
      [23,19,0],[27,22,0],[32,28,0],[38,32,0],[45,40,0],[54,46,0]
    ],
    0x5A: [  // LATIN CAPITAL LETTER Z
      [5,4,0],[6,6,0],[7,7,0],[9,9,0],[10,9,0],[12,12,0],[14,13,0],[17,16,0],
      [20,19,0],[24,22,0],[28,28,0],[33,32,0],[39,40,0],[47,46,0]
    ],
    0x5B: [  // LEFT SQUARE BRACKET
      [3,7,2],[4,9,2],[5,11,3],[5,13,3],[6,13,3],[8,19,5],[9,20,5],[10,24,6],
      [12,29,7],[14,33,8],[17,39,10],[20,46,11],[24,57,14],[28,65,16]
    ],
    0x5D: [  // RIGHT SQUARE BRACKET
      [4,7,2],[4,9,2],[5,11,3],[6,13,3],[6,13,3],[7,19,5],[8,20,5],[10,24,6],
      [11,29,7],[14,33,8],[16,39,10],[19,46,11],[22,57,14],[27,65,16]
    ],
    0x5E: [  // CIRCUMFLEX ACCENT
      [4,1,-4],[5,2,-4],[6,2,-6],[7,2,-7],[8,2,-7],[9,3,-9],[11,4,-10],[13,4,-13],
      [15,5,-15],[18,6,-17],[21,7,-21],[25,8,-24],[30,10,-30],[36,11,-34]
    ],
    0x5F: [  // LOW LINE
      [4,2,1],[5,2,1],[6,2,1],[7,2,1],[8,2,1],[10,4,3],[12,4,3],[14,4,3],
      [16,4,3],[19,5,4],[23,5,4],[27,6,5],[32,7,6],[38,8,7]
    ],
    0x61: [  // LATIN SMALL LETTER A
      [4,3,0],[4,4,0],[5,5,0],[6,6,0],[7,6,0],[8,8,0],[10,9,0],[11,11,0],
      [14,13,0],[16,15,0],[19,18,0],[22,21,0],[27,27,1],[31,31,1]
    ],
    0x62: [  // LATIN SMALL LETTER B
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[9,12,0],[11,13,0],[13,16,0],
      [15,19,0],[18,22,0],[22,28,0],[26,32,0],[30,40,1],[36,46,1]
    ],
    0x63: [  // LATIN SMALL LETTER C
      [4,3,0],[5,4,0],[5,5,0],[6,6,0],[7,6,0],[9,8,0],[10,9,0],[12,11,0],
      [14,13,0],[17,15,0],[20,18,0],[24,21,0],[28,27,1],[33,31,1]
    ],
    0x64: [  // LATIN SMALL LETTER D
      [5,5,0],[5,6,0],[6,8,0],[7,9,0],[9,9,0],[10,12,0],[12,14,0],[14,17,0],
      [17,20,0],[20,23,0],[23,28,0],[28,32,0],[33,40,1],[39,46,1]
    ],
    0x65: [  // LATIN SMALL LETTER E
      [4,3,0],[4,4,0],[5,5,0],[6,6,0],[7,6,0],[8,8,0],[10,9,0],[11,11,0],
      [14,13,0],[16,15,0],[19,18,0],[22,21,0],[27,27,1],[32,31,1]
    ],
    0x66: [  // LATIN SMALL LETTER F
      [4,5,0],[5,6,0],[5,8,0],[6,9,0],[7,9,0],[9,12,0],[10,14,0],[12,17,0],
      [14,20,0],[17,23,0],[20,28,0],[23,32,0],[27,40,0],[33,46,0]
    ],
    0x67: [  // LATIN SMALL LETTER G
      [4,4,1],[5,6,2],[6,7,2],[7,9,3],[8,9,3],[10,11,3],[12,13,4],[14,16,5],
      [16,19,6],[19,21,6],[23,26,8],[27,30,9],[32,38,12],[38,44,14]
    ],
    0x68: [  // LATIN SMALL LETTER H
      [4,4,0],[5,6,0],[6,7,0],[7,9,0],[8,9,0],[9,12,0],[10,13,0],[12,16,0],
      [15,19,0],[17,22,0],[21,28,0],[24,32,0],[29,40,0],[34,46,0]
    ],
    0x69: [  // LATIN SMALL LETTER I
      [3,4,0],[3,6,0],[4,7,0],[4,9,0],[5,9,0],[6,12,0],[7,13,0],[8,16,0],
      [9,19,0],[11,22,0],[13,27,0],[15,31,0],[18,39,0],[21,45,0]
    ],
    0x6A: [  // LATIN SMALL LETTER J
      [4,5,1],[4,8,2],[5,9,2],[6,12,3],[7,12,3],[8,15,3],[9,17,4],[11,21,5],
      [13,25,6],[16,28,6],[18,35,8],[21,40,9],[25,51,12],[30,58,14]
    ],
    0x6B: [  // LATIN SMALL LETTER K
      [4,5,0],[5,6,0],[6,8,0],[7,9,0],[8,9,0],[10,12,0],[11,14,0],[13,17,0],
      [16,20,0],[18,23,0],[22,28,0],[26,32,0],[31,40,0],[36,46,0]
    ],
    0x6C: [  // LATIN SMALL LETTER L
      [3,5,0],[3,6,0],[4,8,0],[4,9,0],[5,9,0],[6,12,0],[7,14,0],[8,17,0],
      [9,20,0],[11,23,0],[13,28,0],[15,32,0],[18,40,0],[21,46,0]
    ],
    0x6D: [  // LATIN SMALL LETTER M
      [6,3,0],[7,4,0],[8,5,0],[10,6,0],[11,6,0],[14,8,0],[16,9,0],[19,11,0],
      [22,13,0],[26,15,0],[31,18,0],[37,21,0],[44,26,0],[52,30,0]
    ],
    0x6E: [  // LATIN SMALL LETTER N
      [4,3,0],[5,4,0],[6,5,0],[7,6,0],[8,6,0],[9,8,0],[10,9,0],[12,11,0],
      [15,13,0],[17,15,0],[21,18,0],[24,21,0],[29,26,0],[34,30,0]
    ],
    0x6F: [  // LATIN SMALL LETTER O
      [4,3,0],[5,4,0],[6,5,0],[7,6,0],[8,6,0],[9,8,0],[11,9,0],[13,11,0],
      [15,13,0],[18,15,0],[21,18,0],[25,21,0],[29,27,1],[35,31,1]
    ],
    0x70: [  // LATIN SMALL LETTER P
      [4,4,1],[5,6,2],[6,7,2],[7,9,3],[8,9,3],[9,11,3],[11,13,4],[13,16,5],
      [15,19,6],[18,21,6],[22,26,8],[25,30,9],[30,37,11],[36,43,13]
    ],
    0x71: [  // LATIN SMALL LETTER Q
      [4,4,1],[5,6,2],[6,7,2],[7,9,3],[8,9,3],[9,11,3],[11,13,4],[13,16,5],
      [15,19,6],[18,21,6],[21,26,8],[25,30,9],[30,37,11],[36,43,13]
    ],
    0x72: [  // LATIN SMALL LETTER R
      [3,3,0],[4,4,0],[5,5,0],[5,6,0],[6,6,0],[8,8,0],[9,9,0],[10,11,0],
      [12,13,0],[14,15,0],[17,18,0],[20,21,0],[24,26,0],[28,30,0]
    ],
    0x73: [  // LATIN SMALL LETTER S
      [3,3,0],[4,4,0],[5,5,0],[6,6,0],[6,6,0],[8,8,0],[9,9,0],[11,11,0],
      [12,13,0],[15,15,0],[17,18,0],[21,21,0],[24,27,1],[29,31,1]
    ],
    0x74: [  // LATIN SMALL LETTER T
      [3,4,0],[4,6,0],[5,7,0],[5,8,0],[6,8,0],[7,10,0],[8,12,0],[10,14,0],
      [12,17,0],[14,19,0],[17,23,0],[20,27,0],[23,33,1],[27,38,1]
    ],
    0x75: [  // LATIN SMALL LETTER U
      [4,3,0],[5,4,0],[6,5,0],[7,6,0],[8,6,0],[9,8,0],[11,9,0],[13,11,0],
      [15,13,0],[18,15,0],[22,18,0],[25,21,0],[30,26,1],[36,30,1]
    ],
    0x76: [  // LATIN SMALL LETTER V
      [4,3,0],[5,4,0],[6,5,0],[7,6,0],[8,6,0],[9,8,0],[11,9,0],[13,11,0],
      [15,13,0],[18,15,0],[22,18,0],[26,21,0],[30,26,0],[36,30,0]
    ],
    0x77: [  // LATIN SMALL LETTER W
      [6,3,0],[7,4,0],[8,5,0],[9,6,0],[11,6,0],[13,8,0],[15,9,0],[18,11,0],
      [22,13,0],[26,15,0],[30,18,0],[36,21,0],[43,26,0],[51,30,0]
    ],
    0x78: [  // LATIN SMALL LETTER X
      [4,3,0],[5,4,0],[6,5,0],[7,6,0],[8,6,0],[9,8,0],[11,9,0],[13,11,0],
      [15,13,0],[18,15,0],[22,18,0],[25,21,0],[30,26,0],[36,30,0]
    ],
    0x79: [  // LATIN SMALL LETTER Y
      [4,4,1],[5,6,2],[6,7,2],[7,9,3],[8,9,3],[9,11,3],[11,13,4],[13,16,5],
      [15,19,6],[18,21,6],[22,26,8],[26,30,9],[30,38,12],[36,43,14]
    ],
    0x7A: [  // LATIN SMALL LETTER Z
      [4,3,0],[5,4,0],[5,5,0],[6,6,0],[7,6,0],[9,8,0],[10,9,0],[12,11,0],
      [14,13,0],[17,15,0],[20,17,0],[23,21,0],[28,26,0],[33,29,0]
    ],
    0x7E: [  // TILDE
      [4,1,-1],[5,2,-2],[6,2,-2],[7,2,-3],[8,2,-3],[10,4,-3],[11,3,-4],[13,3,-5],
      [16,4,-5],[19,5,-6],[22,5,-8],[27,6,-9],[31,8,-11],[37,9,-13]
    ]
  }
});

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].imgDir+"/SansSerif/Italic"+
                          MathJax.OutputJax["HTML-CSS"].imgPacked+"/BasicLatin.js");
