/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/BoldItalic/Latin1Supplement.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-bold-italic'],
  {
    0xA0: [0,0,250,0,0],               // NO-BREAK SPACE
    0xA1: [494,205,389,19,320],        // INVERTED EXCLAMATION MARK
    0xA2: [576,143,500,42,439],        // CENT SIGN
    0xA3: [683,12,500,-32,510],        // POUND SIGN
    0xA4: [542,10,500,-26,526],        // CURRENCY SIGN
    0xA5: [669,0,500,33,628],          // YEN SIGN
    0xA6: [685,18,220,66,154],         // BROKEN BAR
    0xA7: [685,143,500,36,459],        // SECTION SIGN
    0xA8: [655,-525,333,55,397],       // DIAERESIS
    0xA9: [685,18,747,30,718],         // COPYRIGHT SIGN
    0xAA: [685,-399,266,16,330],       // FEMININE ORDINAL INDICATOR
    0xAB: [415,-32,500,12,468],        // LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
    0xAC: [399,-108,606,51,555],       // NOT SIGN
    0xAD: [282,-166,333,2,271],        // SOFT HYPHEN
    0xAE: [685,18,747,30,718],         // REGISTERED SIGN
    0xAF: [623,-553,333,51,393],       // MACRON
    0xB0: [688,-402,400,83,369],       // DEGREE SIGN
    0xB1: [568,0,570,33,537],          // PLUS-MINUS SIGN
    0xB2: [683,-274,300,2,313],        // SUPERSCRIPT TWO
    0xB3: [683,-265,300,17,321],       // SUPERSCRIPT THREE
    0xB4: [697,-516,333,139,379],      // ACUTE ACCENT
    0xB5: [449,207,576,-60,516],       // MICRO SIGN
    0xB6: [669,193,617,60,679],        // PILCROW SIGN
    0xB7: [405,-257,250,51,199],       // MIDDLE DOT
    0xB8: [5,218,333,-80,156],         // CEDILLA
    0xB9: [683,-274,300,30,301],       // SUPERSCRIPT ONE
    0xBA: [685,-400,300,56,347],       // MASCULINE ORDINAL INDICATOR
    0xBB: [415,-32,500,12,468],        // RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
    0xBC: [683,14,750,7,721],          // VULGAR FRACTION ONE QUARTER
    0xBD: [683,14,750,-9,723],         // VULGAR FRACTION ONE HALF
    0xBE: [683,14,750,7,726],          // VULGAR FRACTION THREE QUARTERS
    0xBF: [492,205,500,30,421],        // INVERTED QUESTION MARK
    0xC0: [947,0,667,-68,593],         // LATIN CAPITAL LETTER A WITH GRAVE
    0xC1: [947,0,667,-68,593],         // LATIN CAPITAL LETTER A WITH ACUTE
    0xC2: [940,0,667,-68,593],         // LATIN CAPITAL LETTER A WITH CIRCUMFLEX
    0xC3: [905,0,667,-68,612],         // LATIN CAPITAL LETTER A WITH TILDE
    0xC4: [905,0,667,-68,599],         // LATIN CAPITAL LETTER A WITH DIAERESIS
    0xC5: [1004,0,667,-68,593],        // LATIN CAPITAL LETTER A WITH RING ABOVE
    0xC6: [669,0,944,-64,918],         // LATIN CAPITAL LETTER AE
    0xC7: [685,218,667,32,677],        // LATIN CAPITAL LETTER C WITH CEDILLA
    0xC8: [947,0,667,-27,653],         // LATIN CAPITAL LETTER E WITH GRAVE
    0xC9: [947,0,667,-27,653],         // LATIN CAPITAL LETTER E WITH ACUTE
    0xCA: [940,0,667,-27,653],         // LATIN CAPITAL LETTER E WITH CIRCUMFLEX
    0xCB: [905,0,667,-27,653],         // LATIN CAPITAL LETTER E WITH DIAERESIS
    0xCC: [947,0,389,-32,406],         // LATIN CAPITAL LETTER I WITH GRAVE
    0xCD: [947,0,389,-32,440],         // LATIN CAPITAL LETTER I WITH ACUTE
    0xCE: [940,0,389,-32,469],         // LATIN CAPITAL LETTER I WITH CIRCUMFLEX
    0xCF: [905,0,389,-32,480],         // LATIN CAPITAL LETTER I WITH DIAERESIS
    0xD0: [669,0,722,-31,700],         // LATIN CAPITAL LETTER ETH
    0xD1: [905,15,722,-27,748],        // LATIN CAPITAL LETTER N WITH TILDE
    0xD2: [947,18,722,27,691],         // LATIN CAPITAL LETTER O WITH GRAVE
    0xD3: [947,18,722,27,691],         // LATIN CAPITAL LETTER O WITH ACUTE
    0xD4: [940,18,722,27,691],         // LATIN CAPITAL LETTER O WITH CIRCUMFLEX
    0xD5: [905,18,722,27,691],         // LATIN CAPITAL LETTER O WITH TILDE
    0xD6: [905,18,722,27,691],         // LATIN CAPITAL LETTER O WITH DIAERESIS
    0xD7: [490,-16,570,48,522],        // MULTIPLICATION SIGN
    0xD8: [764,125,722,27,691],        // LATIN CAPITAL LETTER O WITH STROKE
    0xD9: [947,18,722,67,744],         // LATIN CAPITAL LETTER U WITH GRAVE
    0xDA: [947,18,722,67,744],         // LATIN CAPITAL LETTER U WITH ACUTE
    0xDB: [940,18,722,67,744],         // LATIN CAPITAL LETTER U WITH CIRCUMFLEX
    0xDC: [905,18,722,67,744],         // LATIN CAPITAL LETTER U WITH DIAERESIS
    0xDD: [947,0,611,71,659],          // LATIN CAPITAL LETTER Y WITH ACUTE
    0xDE: [669,0,611,-27,573],         // LATIN CAPITAL LETTER THORN
    0xDF: [705,200,500,-200,473],      // LATIN SMALL LETTER SHARP S
    0xE0: [697,14,500,-21,456],        // LATIN SMALL LETTER A WITH GRAVE
    0xE1: [697,14,500,-21,456],        // LATIN SMALL LETTER A WITH ACUTE
    0xE2: [690,14,500,-21,475],        // LATIN SMALL LETTER A WITH CIRCUMFLEX
    0xE3: [655,14,500,-21,497],        // LATIN SMALL LETTER A WITH TILDE
    0xE4: [655,14,500,-21,485],        // LATIN SMALL LETTER A WITH DIAERESIS
    0xE5: [756,14,500,-21,456],        // LATIN SMALL LETTER A WITH RING ABOVE
    0xE6: [462,13,722,-5,673],         // LATIN SMALL LETTER AE
    0xE7: [462,218,444,-24,392],       // LATIN SMALL LETTER C WITH CEDILLA
    0xE8: [697,13,444,5,398],          // LATIN SMALL LETTER E WITH GRAVE
    0xE9: [697,13,444,5,419],          // LATIN SMALL LETTER E WITH ACUTE
    0xEA: [690,13,444,5,462],          // LATIN SMALL LETTER E WITH CIRCUMFLEX
    0xEB: [655,13,444,5,470],          // LATIN SMALL LETTER E WITH DIAERESIS
    0xEC: [697,9,278,2,294],           // LATIN SMALL LETTER I WITH GRAVE
    0xED: [697,9,278,2,310],           // LATIN SMALL LETTER I WITH ACUTE
    0xEE: [690,9,278,2,353],           // LATIN SMALL LETTER I WITH CIRCUMFLEX
    0xEF: [655,9,278,2,362],           // LATIN SMALL LETTER I WITH DIAERESIS
    0xF0: [699,13,500,-3,454],         // LATIN SMALL LETTER ETH
    0xF1: [655,9,556,-6,507],          // LATIN SMALL LETTER N WITH TILDE
    0xF2: [697,13,500,-3,441],         // LATIN SMALL LETTER O WITH GRAVE
    0xF3: [697,13,500,-3,441],         // LATIN SMALL LETTER O WITH ACUTE
    0xF4: [690,13,500,-3,462],         // LATIN SMALL LETTER O WITH CIRCUMFLEX
    0xF5: [655,13,500,-3,485],         // LATIN SMALL LETTER O WITH TILDE
    0xF6: [655,13,500,-3,470],         // LATIN SMALL LETTER O WITH DIAERESIS
    0xF7: [535,29,570,33,537],         // DIVISION SIGN
    0xF8: [560,119,500,-3,441],        // LATIN SMALL LETTER O WITH STROKE
    0xF9: [697,9,556,15,493],          // LATIN SMALL LETTER U WITH GRAVE
    0xFA: [697,9,556,15,493],          // LATIN SMALL LETTER U WITH ACUTE
    0xFB: [690,9,556,15,493],          // LATIN SMALL LETTER U WITH CIRCUMFLEX
    0xFC: [655,9,556,15,493],          // LATIN SMALL LETTER U WITH DIAERESIS
    0xFD: [697,205,444,-94,401],       // LATIN SMALL LETTER Y WITH ACUTE
    0xFE: [699,205,500,-120,446],      // LATIN SMALL LETTER THORN
    0xFF: [655,205,444,-94,460]        // LATIN SMALL LETTER Y WITH DIAERESIS
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/BoldItalic/Latin1Supplement.js");
