/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Italic/LatinExtendedA.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-italic'],
  {
    0x100: [757,0,611,-51,564],        // LATIN CAPITAL LETTER A WITH MACRON
    0x101: [543,11,501,17,481],        // LATIN SMALL LETTER A WITH MACRON
    0x102: [862,0,611,-51,564],        // LATIN CAPITAL LETTER A WITH BREVE
    0x103: [650,11,501,17,481],        // LATIN SMALL LETTER A WITH BREVE
    0x104: [668,169,611,-51,626],      // LATIN CAPITAL LETTER A WITH OGONEK
    0x105: [441,169,501,17,529],       // LATIN SMALL LETTER A WITH OGONEK
    0x106: [876,18,667,66,689],        // LATIN CAPITAL LETTER C WITH ACUTE
    0x107: [664,11,444,30,431],        // LATIN SMALL LETTER C WITH ACUTE
    0x108: [875,18,667,66,689],        // LATIN CAPITAL LETTER C WITH CIRCUMFLEX
    0x109: [661,11,444,30,427],        // LATIN SMALL LETTER C WITH CIRCUMFLEX
    0x10A: [818,18,667,66,689],        // LATIN CAPITAL LETTER C WITH DOT ABOVE
    0x10B: [606,11,444,30,425],        // LATIN SMALL LETTER C WITH DOT ABOVE
    0x10C: [875,18,667,66,689],        // LATIN CAPITAL LETTER C WITH CARON
    0x10D: [661,11,444,30,473],        // LATIN SMALL LETTER C WITH CARON
    0x10E: [875,0,722,-8,700],         // LATIN CAPITAL LETTER D WITH CARON
    0x10F: [691,13,609,15,697],        // LATIN SMALL LETTER D WITH CARON
    0x110: [653,0,722,-8,700],         // LATIN CAPITAL LETTER D WITH STROKE
    0x111: [683,13,500,15,580],        // LATIN SMALL LETTER D WITH STROKE
    0x112: [757,0,611,-1,634],         // LATIN CAPITAL LETTER E WITH MACRON
    0x113: [542,11,444,31,466],        // LATIN SMALL LETTER E WITH MACRON
    0x114: [866,0,611,-1,634],         // LATIN CAPITAL LETTER E WITH BREVE
    0x115: [650,11,444,31,471],        // LATIN SMALL LETTER E WITH BREVE
    0x116: [818,0,611,-1,634],         // LATIN CAPITAL LETTER E WITH DOT ABOVE
    0x117: [606,11,444,31,412],        // LATIN SMALL LETTER E WITH DOT ABOVE
    0x118: [653,175,611,-1,634],       // LATIN CAPITAL LETTER E WITH OGONEK
    0x119: [441,175,444,31,412],       // LATIN SMALL LETTER E WITH OGONEK
    0x11A: [875,0,611,-1,634],         // LATIN CAPITAL LETTER E WITH CARON
    0x11B: [661,11,444,31,502],        // LATIN SMALL LETTER E WITH CARON
    0x11C: [877,18,722,52,722],        // LATIN CAPITAL LETTER G WITH CIRCUMFLEX
    0x11D: [661,206,500,8,471],        // LATIN SMALL LETTER G WITH CIRCUMFLEX
    0x11E: [866,18,722,52,722],        // LATIN CAPITAL LETTER G WITH BREVE
    0x11F: [650,206,500,8,476],        // LATIN SMALL LETTER G WITH BREVE
    0x120: [818,18,722,52,722],        // LATIN CAPITAL LETTER G WITH DOT ABOVE
    0x121: [606,206,500,8,471],        // LATIN SMALL LETTER G WITH DOT ABOVE
    0x122: [666,267,722,52,722],       // LATIN CAPITAL LETTER G WITH CEDILLA
    0x123: [724,206,500,8,471],        // LATIN SMALL LETTER G WITH CEDILLA
    0x124: [875,0,722,-8,769],         // LATIN CAPITAL LETTER H WITH CIRCUMFLEX
    0x125: [875,9,500,19,478],         // LATIN SMALL LETTER H WITH CIRCUMFLEX
    0x126: [653,0,722,-8,769],         // LATIN CAPITAL LETTER H WITH STROKE
    0x127: [683,9,500,19,478],         // LATIN SMALL LETTER H WITH STROKE
    0x128: [836,0,333,-8,444],         // LATIN CAPITAL LETTER I WITH TILDE
    0x129: [624,11,278,30,357],        // LATIN SMALL LETTER I WITH TILDE
    0x12A: [757,0,333,-8,439],         // LATIN CAPITAL LETTER I WITH MACRON
    0x12B: [543,11,278,29,341],        // LATIN SMALL LETTER I WITH MACRON
    0x12C: [866,0,333,-8,448],         // LATIN CAPITAL LETTER I WITH BREVE
    0x12D: [650,11,278,46,347],        // LATIN SMALL LETTER I WITH BREVE
    0x12E: [653,169,333,-8,384],       // LATIN CAPITAL LETTER I WITH OGONEK
    0x12F: [654,169,278,49,303],       // LATIN SMALL LETTER I WITH OGONEK
    0x130: [818,0,333,-8,384],         // LATIN CAPITAL LETTER I WITH DOT ABOVE
    0x132: [653,18,750,-8,783],        // LATIN CAPITAL LIGATURE IJ
    0x133: [654,207,500,49,500],       // LATIN SMALL LIGATURE IJ
    0x134: [877,18,444,-6,536],        // LATIN CAPITAL LETTER J WITH CIRCUMFLEX
    0x135: [661,207,278,-124,353],     // LATIN SMALL LETTER J WITH CIRCUMFLEX
    0x136: [653,267,667,7,722],        // LATIN CAPITAL LETTER K WITH CEDILLA
    0x137: [683,267,444,14,461],       // LATIN SMALL LETTER K WITH CEDILLA
    0x138: [459,0,542,5,601],          // LATIN SMALL LETTER KRA
    0x139: [876,0,556,-8,559],         // LATIN CAPITAL LETTER L WITH ACUTE
    0x13A: [876,11,278,41,348],        // LATIN SMALL LETTER L WITH ACUTE
    0x13B: [653,267,556,-8,559],       // LATIN CAPITAL LETTER L WITH CEDILLA
    0x13C: [683,267,278,7,279],        // LATIN SMALL LETTER L WITH CEDILLA
    0x13D: [666,0,556,-8,595],         // LATIN CAPITAL LETTER L WITH CARON
    0x13E: [693,11,278,41,448],        // LATIN SMALL LETTER L WITH CARON
    0x13F: [653,0,556,-8,559],         // LATIN CAPITAL LETTER L WITH MIDDLE DOT
    0x140: [683,11,323,41,386],        // LATIN SMALL LETTER L WITH MIDDLE DOT
    0x141: [653,0,556,-8,559],         // LATIN CAPITAL LETTER L WITH STROKE
    0x142: [683,11,278,37,307],        // LATIN SMALL LETTER L WITH STROKE
    0x143: [876,15,667,-20,727],       // LATIN CAPITAL LETTER N WITH ACUTE
    0x144: [664,9,500,14,474],         // LATIN SMALL LETTER N WITH ACUTE
    0x145: [653,267,667,-20,727],      // LATIN CAPITAL LETTER N WITH CEDILLA
    0x146: [441,267,500,14,474],       // LATIN SMALL LETTER N WITH CEDILLA
    0x147: [875,15,667,-20,727],       // LATIN CAPITAL LETTER N WITH CARON
    0x148: [661,9,500,14,475],         // LATIN SMALL LETTER N WITH CARON
    0x149: [691,9,577,58,540],         // LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
    0x14A: [666,18,722,-8,700],        // LATIN CAPITAL LETTER ENG
    0x14B: [441,208,500,14,442],       // LATIN SMALL LETTER ENG
    0x14C: [757,18,722,60,699],        // LATIN CAPITAL LETTER O WITH MACRON
    0x14D: [543,11,500,27,511],        // LATIN SMALL LETTER O WITH MACRON
    0x14E: [866,18,722,60,709],        // LATIN CAPITAL LETTER O WITH BREVE
    0x14F: [650,11,500,27,533],        // LATIN SMALL LETTER O WITH BREVE
    0x150: [876,18,722,60,720],        // LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
    0x151: [664,11,500,27,541],        // LATIN SMALL LETTER O WITH DOUBLE ACUTE
    0x152: [666,8,944,49,964],         // LATIN CAPITAL LIGATURE OE
    0x153: [441,12,667,20,646],        // LATIN SMALL LIGATURE OE
    0x154: [876,0,611,-13,588],        // LATIN CAPITAL LETTER R WITH ACUTE
    0x155: [664,0,389,45,412],         // LATIN SMALL LETTER R WITH ACUTE
    0x156: [653,267,611,-13,588],      // LATIN CAPITAL LETTER R WITH CEDILLA
    0x157: [441,267,389,-2,412],       // LATIN SMALL LETTER R WITH CEDILLA
    0x158: [875,0,611,-13,588],        // LATIN CAPITAL LETTER R WITH CARON
    0x159: [663,0,389,45,426],         // LATIN SMALL LETTER R WITH CARON
    0x15A: [876,18,500,17,508],        // LATIN CAPITAL LETTER S WITH ACUTE
    0x15B: [664,13,389,16,403],        // LATIN SMALL LETTER S WITH ACUTE
    0x15C: [877,18,500,17,508],        // LATIN CAPITAL LETTER S WITH CIRCUMFLEX
    0x15D: [661,13,389,16,385],        // LATIN SMALL LETTER S WITH CIRCUMFLEX
    0x15E: [667,217,500,17,508],       // LATIN CAPITAL LETTER S WITH CEDILLA
    0x15F: [442,217,389,16,366],       // LATIN SMALL LETTER S WITH CEDILLA
    0x160: [875,18,500,17,532],        // LATIN CAPITAL LETTER S WITH CARON
    0x161: [663,13,389,16,426],        // LATIN SMALL LETTER S WITH CARON
    0x162: [653,217,556,59,633],       // LATIN CAPITAL LETTER T WITH CEDILLA
    0x163: [546,217,278,-38,296],      // LATIN SMALL LETTER T WITH CEDILLA
    0x164: [875,0,556,59,633],         // LATIN CAPITAL LETTER T WITH CARON
    0x165: [693,11,278,38,453],        // LATIN SMALL LETTER T WITH CARON
    0x166: [653,0,556,59,633],         // LATIN CAPITAL LETTER T WITH STROKE
    0x167: [546,11,278,28,296],        // LATIN SMALL LETTER T WITH STROKE
    0x168: [836,18,722,102,765],       // LATIN CAPITAL LETTER U WITH TILDE
    0x169: [624,11,500,42,475],        // LATIN SMALL LETTER U WITH TILDE
    0x16A: [757,18,722,102,765],       // LATIN CAPITAL LETTER U WITH MACRON
    0x16B: [543,11,500,42,475],        // LATIN SMALL LETTER U WITH MACRON
    0x16C: [866,18,722,102,765],       // LATIN CAPITAL LETTER U WITH BREVE
    0x16D: [650,11,500,42,480],        // LATIN SMALL LETTER U WITH BREVE
    0x16E: [907,18,722,102,765],       // LATIN CAPITAL LETTER U WITH RING ABOVE
    0x16F: [691,11,500,42,475],        // LATIN SMALL LETTER U WITH RING ABOVE
    0x170: [876,18,722,102,765],       // LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
    0x171: [664,11,500,42,511],        // LATIN SMALL LETTER U WITH DOUBLE ACUTE
    0x172: [653,169,722,102,765],      // LATIN CAPITAL LETTER U WITH OGONEK
    0x173: [441,169,500,42,538],       // LATIN SMALL LETTER U WITH OGONEK
    0x174: [877,18,833,71,906],        // LATIN CAPITAL LETTER W WITH CIRCUMFLEX
    0x175: [661,18,667,15,648],        // LATIN SMALL LETTER W WITH CIRCUMFLEX
    0x176: [877,0,556,78,633],         // LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
    0x177: [661,206,444,-24,426],      // LATIN SMALL LETTER Y WITH CIRCUMFLEX
    0x178: [818,0,556,78,633],         // LATIN CAPITAL LETTER Y WITH DIAERESIS
    0x179: [876,0,556,-6,606],         // LATIN CAPITAL LETTER Z WITH ACUTE
    0x17A: [664,81,389,-2,390],        // LATIN SMALL LETTER Z WITH ACUTE
    0x17B: [818,0,556,-6,606],         // LATIN CAPITAL LETTER Z WITH DOT ABOVE
    0x17C: [606,81,389,-2,380],        // LATIN SMALL LETTER Z WITH DOT ABOVE
    0x17D: [875,0,556,-6,606],         // LATIN CAPITAL LETTER Z WITH CARON
    0x17E: [663,81,389,-2,426],        // LATIN SMALL LETTER Z WITH CARON
    0x17F: [683,0,383,13,513]          // LATIN SMALL LETTER LONG S
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Italic/LatinExtendedA.js");
