/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Regular/GreekAndCoptic.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral'],
  {
    0x37E: [459,141,278,80,219],       // GREEK QUESTION MARK
    0x384: [662,-507,277,113,240],     // GREEK TONOS
    0x385: [662,-507,333,18,316],      // GREEK DIALYTIKA TONOS
    0x386: [683,0,722,15,707],         // GREEK CAPITAL LETTER ALPHA WITH TONOS
    0x387: [459,-348,278,81,192],      // GREEK ANO TELEIA
    0x388: [683,0,750,8,737],          // GREEK CAPITAL LETTER EPSILON WITH TONOS
    0x389: [683,0,850,8,836],          // GREEK CAPITAL LETTER ETA WITH TONOS
    0x38A: [683,0,470,8,449],          // GREEK CAPITAL LETTER IOTA WITH TONOS
    0x38C: [683,14,722,8,688],         // GREEK CAPITAL LETTER OMICRON WITH TONOS
    0x38E: [683,0,840,8,818],          // GREEK CAPITAL LETTER UPSILON WITH TONOS
    0x38F: [683,0,744,8,715],          // GREEK CAPITAL LETTER OMEGA WITH TONOS
    0x390: [662,10,340,18,316],        // GREEK SMALL LETTER IOTA WITH DIALYTIKA AND TONOS
    0x391: [674,0,722,15,707],         // GREEK CAPITAL LETTER ALPHA
    0x392: [662,0,667,17,593],         // GREEK CAPITAL LETTER BETA
    0x395: [662,0,611,12,597],         // GREEK CAPITAL LETTER EPSILON
    0x396: [662,0,612,10,598],         // GREEK CAPITAL LETTER ZETA
    0x397: [662,0,722,18,703],         // GREEK CAPITAL LETTER ETA
    0x399: [662,0,333,18,315],         // GREEK CAPITAL LETTER IOTA
    0x39A: [662,0,731,33,723],         // GREEK CAPITAL LETTER KAPPA
    0x39C: [662,0,889,12,864],         // GREEK CAPITAL LETTER MU
    0x39D: [662,11,722,12,707],        // GREEK CAPITAL LETTER NU
    0x39F: [676,14,722,34,688],        // GREEK CAPITAL LETTER OMICRON
    0x3A1: [662,0,557,16,542],         // GREEK CAPITAL LETTER RHO
    0x3A4: [662,0,611,17,593],         // GREEK CAPITAL LETTER TAU
    0x3A7: [662,0,722,10,704],         // GREEK CAPITAL LETTER CHI
    0x3AA: [873,0,333,18,316],         // GREEK CAPITAL LETTER IOTA WITH DIALYTIKA
    0x3AB: [873,0,722,29,703],         // GREEK CAPITAL LETTER UPSILON WITH DIALYTIKA
    0x3AC: [662,10,543,29,529],        // GREEK SMALL LETTER ALPHA WITH TONOS
    0x3AD: [662,10,439,25,407],        // GREEK SMALL LETTER EPSILON WITH TONOS
    0x3AE: [662,217,512,10,452],       // GREEK SMALL LETTER ETA WITH TONOS
    0x3AF: [662,10,275,20,267],        // GREEK SMALL LETTER IOTA WITH TONOS
    0x3B0: [662,10,524,16,494],        // GREEK SMALL LETTER UPSILON WITH DIALYTIKA AND TONOS
    0x3B1: [460,10,543,29,529],        // GREEK SMALL LETTER ALPHA
    0x3B2: [683,217,496,55,466],       // GREEK SMALL LETTER BETA
    0x3B3: [457,218,474,10,444],       // GREEK SMALL LETTER GAMMA
    0x3B4: [683,10,500,29,470],        // GREEK SMALL LETTER DELTA
    0x3B5: [460,10,439,25,407],        // GREEK SMALL LETTER EPSILON
    0x3B6: [683,218,441,35,407],       // GREEK SMALL LETTER ZETA
    0x3B7: [460,217,512,10,452],       // GREEK SMALL LETTER ETA
    0x3B8: [683,10,496,27,468],        // GREEK SMALL LETTER THETA
    0x3B9: [460,10,275,20,267],        // GREEK SMALL LETTER IOTA
    0x3BA: [460,0,500,7,503],          // GREEK SMALL LETTER KAPPA
    0x3BB: [683,11,497,12,492],        // GREEK SMALL LETTER LAMDA
    0x3BC: [450,217,528,55,516],       // GREEK SMALL LETTER MU
    0x3BD: [460,14,455,20,443],        // GREEK SMALL LETTER NU
    0x3BE: [683,218,441,35,407],       // GREEK SMALL LETTER XI
    0x3BF: [460,10,505,35,473],        // GREEK SMALL LETTER OMICRON
    0x3C0: [450,14,501,9,482],         // GREEK SMALL LETTER PI
    0x3C1: [460,217,496,55,466],       // GREEK SMALL LETTER RHO
    0x3C2: [460,218,441,35,432],       // GREEK SMALL LETTER FINAL SIGMA
    0x3C3: [450,10,548,29,518],        // GREEK SMALL LETTER SIGMA
    0x3C4: [450,10,477,3,442],         // GREEK SMALL LETTER TAU
    0x3C5: [460,10,524,16,494],        // GREEK SMALL LETTER UPSILON
    0x3C6: [460,217,623,29,593],       // GREEK SMALL LETTER PHI
    0x3C7: [460,220,500,11,486],       // GREEK SMALL LETTER CHI
    0x3C8: [460,217,694,20,684],       // GREEK SMALL LETTER PSI
    0x3C9: [460,10,625,29,595],        // GREEK SMALL LETTER OMEGA
    0x3CA: [622,10,340,18,316],        // GREEK SMALL LETTER IOTA WITH DIALYTIKA
    0x3CB: [622,10,524,16,494],        // GREEK SMALL LETTER UPSILON WITH DIALYTIKA
    0x3CC: [662,10,505,35,473],        // GREEK SMALL LETTER OMICRON WITH TONOS
    0x3CD: [662,10,524,16,494],        // GREEK SMALL LETTER UPSILON WITH TONOS
    0x3CE: [662,10,625,29,595],        // GREEK SMALL LETTER OMEGA WITH TONOS
    0x3D0: [693,10,450,54,411],        // GREEK BETA SYMBOL
    0x3D1: [683,10,554,0,544],         // GREEK THETA SYMBOL
    0x3D2: [676,0,722,29,698],         // GREEK UPSILON WITH HOOK SYMBOL
    0x3D5: [683,217,623,29,593],       // GREEK PHI SYMBOL
    0x3D6: [450,10,762,6,726],         // GREEK PI SYMBOL
    0x3D8: [676,217,722,34,688],       // GREEK LETTER ARCHAIC KOPPA
    0x3D9: [460,217,500,29,470],       // GREEK SMALL LETTER ARCHAIC KOPPA
    0x3DA: [676,218,667,28,622],       // GREEK LETTER STIGMA
    0x3DB: [490,218,461,35,436],       // GREEK SMALL LETTER STIGMA
    0x3DC: [662,0,556,11,546],         // GREEK LETTER DIGAMMA
    0x3DD: [450,190,470,80,435],       // GREEK SMALL LETTER DIGAMMA
    0x3DE: [797,14,703,13,678],        // GREEK LETTER KOPPA
    0x3DF: [662,0,511,64,455],         // GREEK SMALL LETTER KOPPA
    0x3E0: [676,218,801,11,767],       // GREEK LETTER SAMPI
    0x3E1: [573,216,528,-6,487],       // GREEK SMALL LETTER SAMPI
    0x3F0: [460,10,551,42,515],        // GREEK KAPPA SYMBOL
    0x3F1: [460,215,500,29,470],       // GREEK RHO SYMBOL
    0x3F4: [676,14,722,34,688],        // GREEK CAPITAL THETA SYMBOL
    0x3F5: [460,10,439,25,407],        // GREEK LUNATE EPSILON SYMBOL
    0x3F6: [460,10,444,32,414]         // GREEK REVERSED LUNATE EPSILON SYMBOL
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Regular/GreekAndCoptic.js");
