/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/SizeThreeSym/Regular/All.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXSizeThreeSym'],
  {
    0x2C6: [777,-564,1460,0,1460],     // MODIFIER LETTER CIRCUMFLEX ACCENT
    0x2C7: [777,-564,1460,0,1460],     // CARON
    0x2DC: [774,-608,1458,-2,1458],    // SMALL TILDE
    0x2F7: [-117,283,1458,-2,1458],    // ??
    0x305: [820,-770,0,-2000,0],       // COMBINING OVERLINE
    0x30C: [777,-564,0,-1610,-150],    // COMBINING CARON
    0x330: [-117,283,0,-1612,-152],    // COMBINING TILDE BELOW
    0x332: [-127,177,0,-2000,0],       // COMBINING LOW LINE
    0x338: [662,156,0,-543,-132],      // COMBINING LONG SOLIDUS OVERLAY
    0x203E: [820,-770,2000,0,2000],    // OVERLINE
    0x20D0: [749,-584,0,-1773,-29],    // COMBINING LEFT HARPOON ABOVE
    0x20D1: [749,-584,0,-1773,-29],    // COMBINING RIGHT HARPOON ABOVE
    0x20D6: [735,-482,0,-1773,-29],    // COMBINING LEFT ARROW ABOVE
    0x20D7: [735,-482,0,-1773,-29],    // COMBINING RIGHT ARROW ABOVE
    0x20EC: [-123,288,0,-1773,-29],    // COMBINING RIGHTWARDS HARPOON WITH BARB DOWNWARDS
    0x20ED: [-123,288,0,-1773,-29],    // COMBINING LEFTWARDS HARPOON WITH BARB DOWNWARDS
    0x20EE: [-26,279,0,-1773,-29],     // COMBINING LEFT ARROW BELOW
    0x20EF: [-26,279,0,-1773,-29],     // COMBINING RIGHT ARROW BELOW
    0x221B: [2565,510,1076,112,1110],  // CUBE ROOT
    0x221C: [2565,510,1076,112,1110],  // FOURTH ROOT
    0x23B4: [766,-544,2147,78,2069],   // TOP SQUARE BRACKET
    0x23B5: [139,83,2147,78,2069],     // BOTTOM SQUARE BRACKET
    0x23DC: [70,161,1886,0,1886],      // TOP PARENTHESIS (mathematical use)
    0x23DD: [803,-572,1886,0,1886],    // BOTTOM PARENTHESIS (mathematical use)
    0x23E0: [66,212,2312,0,2312],      // TOP TORTOISE SHELL BRACKET (mathematical use)
    0x23E1: [842,-564,2312,0,2312],    // BOTTOM TORTOISE SHELL BRACKET (mathematical use)
    0x2772: [2066,393,842,265,790],    // LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT
    0x2773: [2066,393,842,52,577],     // LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT
    0x27E6: [2066,394,647,225,597],    // MATHEMATICAL LEFT WHITE SQUARE BRACKET
    0x27E7: [2066,394,647,50,422],     // MATHEMATICAL RIGHT WHITE SQUARE BRACKET
    0x27EA: [2067,394,1091,104,955],   // MATHEMATICAL LEFT DOUBLE ANGLE BRACKET
    0x27EB: [2067,394,1091,136,987],   // MATHEMATICAL RIGHT DOUBLE ANGLE BRACKET
    0x2983: [2066,394,1031,143,867],   // LEFT WHITE CURLY BRACKET
    0x2984: [2066,394,1031,164,888],   // RIGHT WHITE CURLY BRACKET
    0x2985: [2066,393,1029,180,914],   // LEFT WHITE PARENTHESIS
    0x2986: [2066,393,1029,115,849]    // RIGHT WHITE PARENTHESIS
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/SizeThreeSym/Regular/All.js");
