/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/SizeTwoSym/Regular/All.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXSizeTwoSym'],
  {
    0x2C6: [777,-564,979,0,979],       // MODIFIER LETTER CIRCUMFLEX ACCENT
    0x2C7: [777,-564,979,0,979],       // CARON
    0x2DC: [760,-608,977,-2,977],      // SMALL TILDE
    0x2F7: [-117,269,977,-2,977],      // ??
    0x305: [820,-770,0,-1500,0],       // COMBINING OVERLINE
    0x30C: [777,-564,0,-1150,-171],    // COMBINING CARON
    0x330: [-117,269,0,-1152,-173],    // COMBINING TILDE BELOW
    0x332: [-127,177,0,-1500,0],       // COMBINING LOW LINE
    0x338: [662,0,0,-720,-6],          // COMBINING LONG SOLIDUS OVERLAY
    0x203E: [820,-770,1500,0,1500],    // OVERLINE
    0x20D0: [749,-584,0,-1323,-15],    // COMBINING LEFT HARPOON ABOVE
    0x20D1: [749,-584,0,-1323,-15],    // COMBINING RIGHT HARPOON ABOVE
    0x20D6: [735,-482,0,-1323,-15],    // COMBINING LEFT ARROW ABOVE
    0x20D7: [735,-482,0,-1323,-15],    // COMBINING RIGHT ARROW ABOVE
    0x20EC: [-123,288,0,-1323,-15],    // COMBINING RIGHTWARDS HARPOON WITH BARB DOWNWARDS
    0x20ED: [-123,288,0,-1323,-15],    // COMBINING LEFTWARDS HARPOON WITH BARB DOWNWARDS
    0x20EE: [-26,279,0,-1323,-15],     // COMBINING LEFT ARROW BELOW
    0x20EF: [-26,279,0,-1323,-15],     // COMBINING RIGHT ARROW BELOW
    0x221B: [2056,404,1124,110,1157],  // CUBE ROOT
    0x221C: [2056,404,1124,110,1157],  // FOURTH ROOT
    0x23B4: [766,-544,1606,74,1532],   // TOP SQUARE BRACKET
    0x23B5: [139,83,1606,74,1532],     // BOTTOM SQUARE BRACKET
    0x23DC: [66,147,1460,0,1460],      // TOP PARENTHESIS (mathematical use)
    0x23DD: [785,-572,1460,0,1460],    // BOTTOM PARENTHESIS (mathematical use)
    0x23E0: [66,212,1886,0,1886],      // TOP TORTOISE SHELL BRACKET (mathematical use)
    0x23E1: [842,-564,1886,0,1886],    // BOTTOM TORTOISE SHELL BRACKET (mathematical use)
    0x2772: [1566,279,688,230,651],    // LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT
    0x2773: [1566,279,688,37,458],     // LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT
    0x27E6: [1566,279,555,190,517],    // MATHEMATICAL LEFT WHITE SQUARE BRACKET
    0x27E7: [1566,279,555,38,365],     // MATHEMATICAL RIGHT WHITE SQUARE BRACKET
    0x27EA: [1566,279,901,93,793],     // MATHEMATICAL LEFT DOUBLE ANGLE BRACKET
    0x27EB: [1566,279,901,108,808],    // MATHEMATICAL RIGHT DOUBLE ANGLE BRACKET
    0x2983: [1566,279,827,122,692],    // LEFT WHITE CURLY BRACKET
    0x2984: [1565,280,827,135,705],    // RIGHT WHITE CURLY BRACKET
    0x2985: [1566,282,793,155,693],    // LEFT WHITE PARENTHESIS
    0x2986: [1566,282,793,100,638],    // RIGHT WHITE PARENTHESIS
    0x2AFC: [1586,289,906,133,773],    // LARGE TRIPLE VERTICAL BAR OPERATOR
    0x2AFF: [1586,289,636,133,503]     // N-ARY WHITE VERTICAL BAR
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/SizeTwoSym/Regular/All.js");
