/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/TeX/Main/Italic/Main.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['MathJax_Main-italic'] = {
  directory: 'Main/Italic',
  family: 'MathJax_Main',
  style: 'italic',
  testString: "MathJax Main ^ \u210F \u2223",
  Ranges: [
    [0xA0,0xFF,"Latin1Supplement"],
    [0x300,0x36F,"CombDiacritMarks"],
    [0x2000,0x206F,"GeneralPunctuation"],
    [0x2100,0x214F,"LetterlikeSymbols"]
  ],
  0x20: [0,0,250,0,0],               // SPACE
  0x21: [716,0,307,107,380],         // EXCLAMATION MARK
  0x22: [694,-379,514,176,538],      // QUOTATION MARK
  0x23: [694,194,818,115,828],       // NUMBER SIGN
  0x25: [750,56,818,145,847],        // PERCENT SIGN
  0x26: [716,22,767,127,802],        // AMPERSAND
  0x27: [694,-379,307,213,377],      // APOSTROPHE
  0x28: [750,250,409,144,517],       // LEFT PARENTHESIS
  0x29: [750,250,409,17,390],        // RIGHT PARENTHESIS
  0x2A: [750,-320,511,195,584],      // ASTERISK
  0x2B: [557,57,767,139,753],        // PLUS SIGN
  0x2C: [121,194,307,69,232],        // COMMA
  0x2D: [251,-180,358,84,341],       // HYPHEN-MINUS
  0x2E: [121,0,307,107,231],         // FULL STOP
  0x2F: [750,250,511,19,617],        // SOLIDUS
  0x30: [665,21,511,110,562],        // DIGIT ZERO
  0x31: [666,0,511,110,468],         // DIGIT ONE
  0x32: [666,22,511,76,551],         // DIGIT TWO
  0x33: [666,22,511,96,562],         // DIGIT THREE
  0x34: [666,194,511,46,478],        // DIGIT FOUR
  0x35: [666,22,511,106,567],        // DIGIT FIVE
  0x36: [665,22,511,120,565],        // DIGIT SIX
  0x37: [666,22,511,136,634],        // DIGIT SEVEN
  0x38: [666,21,511,99,553],         // DIGIT EIGHT
  0x39: [666,22,511,107,553],        // DIGIT NINE
  0x3A: [431,0,307,107,308],         // COLON
  0x3B: [431,194,307,70,308],        // SEMICOLON
  0x3D: [367,-133,767,116,776],      // EQUALS SIGN
  0x3F: [716,0,511,195,551],         // QUESTION MARK
  0x40: [705,11,767,152,789],        // COMMERCIAL AT
  0x41: [716,0,743,58,696],          // LATIN CAPITAL LETTER A
  0x42: [683,0,704,57,732],          // LATIN CAPITAL LETTER B
  0x43: [705,21,716,150,812],        // LATIN CAPITAL LETTER C
  0x44: [683,0,755,56,775],          // LATIN CAPITAL LETTER D
  0x45: [680,0,678,54,743],          // LATIN CAPITAL LETTER E
  0x46: [680,-1,653,54,731],         // LATIN CAPITAL LETTER F
  0x47: [705,22,774,150,812],        // LATIN CAPITAL LETTER G
  0x48: [683,0,743,54,860],          // LATIN CAPITAL LETTER H
  0x49: [683,0,386,49,508],          // LATIN CAPITAL LETTER I
  0x4A: [683,21,525,78,622],         // LATIN CAPITAL LETTER J
  0x4B: [683,0,769,54,859],          // LATIN CAPITAL LETTER K
  0x4C: [683,0,627,54,628],          // LATIN CAPITAL LETTER L
  0x4D: [683,0,897,58,1010],         // LATIN CAPITAL LETTER M
  0x4E: [683,0,743,54,860],          // LATIN CAPITAL LETTER N
  0x4F: [704,22,767,149,788],        // LATIN CAPITAL LETTER O
  0x50: [683,0,678,55,729],          // LATIN CAPITAL LETTER P
  0x51: [704,194,767,149,788],       // LATIN CAPITAL LETTER Q
  0x52: [683,22,729,55,723],         // LATIN CAPITAL LETTER R
  0x53: [705,22,562,74,633],         // LATIN CAPITAL LETTER S
  0x54: [677,0,716,171,806],         // LATIN CAPITAL LETTER T
  0x55: [683,22,743,194,860],        // LATIN CAPITAL LETTER U
  0x56: [683,22,743,205,868],        // LATIN CAPITAL LETTER V
  0x57: [683,22,999,205,1124],       // LATIN CAPITAL LETTER W
  0x58: [683,0,743,50,825],          // LATIN CAPITAL LETTER X
  0x59: [683,0,743,198,875],         // LATIN CAPITAL LETTER Y
  0x5A: [683,0,613,80,704],          // LATIN CAPITAL LETTER Z
  0x5B: [750,250,307,73,446],        // LEFT SQUARE BRACKET
  0x5D: [750,250,307,-14,359],       // RIGHT SQUARE BRACKET
  0x5E: [694,-527,511,260,528],      // CIRCUMFLEX ACCENT
  0x5F: [-25,62,511,91,554],         // LOW LINE
  0x61: [442,11,511,101,543],        // LATIN SMALL LETTER A
  0x62: [694,11,460,108,467],        // LATIN SMALL LETTER B
  0x63: [441,10,460,103,469],        // LATIN SMALL LETTER C
  0x64: [694,11,511,101,567],        // LATIN SMALL LETTER D
  0x65: [442,10,460,107,470],        // LATIN SMALL LETTER E
  0x66: [705,204,307,-23,450],       // LATIN SMALL LETTER F
  0x67: [442,205,460,46,494],        // LATIN SMALL LETTER G
  0x68: [694,11,511,69,544],         // LATIN SMALL LETTER H
  0x69: [656,10,307,75,340],         // LATIN SMALL LETTER I
  0x6A: [656,204,307,-32,364],       // LATIN SMALL LETTER J
  0x6B: [694,11,460,69,498],         // LATIN SMALL LETTER K
  0x6C: [694,11,256,87,312],         // LATIN SMALL LETTER L
  0x6D: [442,11,818,75,851],         // LATIN SMALL LETTER M
  0x6E: [442,11,562,75,595],         // LATIN SMALL LETTER N
  0x6F: [442,11,511,103,517],        // LATIN SMALL LETTER O
  0x70: [442,194,511,6,518],         // LATIN SMALL LETTER P
  0x71: [442,194,460,101,504],       // LATIN SMALL LETTER Q
  0x72: [442,11,422,75,484],         // LATIN SMALL LETTER R
  0x73: [442,11,409,76,418],         // LATIN SMALL LETTER S
  0x74: [626,11,332,87,373],         // LATIN SMALL LETTER T
  0x75: [441,11,537,75,570],         // LATIN SMALL LETTER U
  0x76: [443,10,460,75,492],         // LATIN SMALL LETTER V
  0x77: [443,11,664,75,696],         // LATIN SMALL LETTER W
  0x78: [442,11,464,58,513],         // LATIN SMALL LETTER X
  0x79: [441,205,486,75,522],        // LATIN SMALL LETTER Y
  0x7A: [442,11,409,54,466],         // LATIN SMALL LETTER Z
  0x7E: [318,-208,511,246,571],      // TILDE
  0xA3: [714,11,769,88,699],         // POUND SIGN
  0x131: [441,10,307,75,340],        // LATIN SMALL LETTER DOTLESS I
  0x237: [442,204,332,-32,327],      // LATIN SMALL LETTER DOTLESS J
  0x393: [680,0,627,54,705],         // GREEK CAPITAL LETTER GAMMA
  0x394: [716,0,818,70,751],         // GREEK CAPITAL LETTER DELTA
  0x398: [704,22,767,149,788],       // GREEK CAPITAL LETTER THETA
  0x39B: [716,0,692,58,646],         // GREEK CAPITAL LETTER LAMDA
  0x39E: [677,0,664,74,754],         // GREEK CAPITAL LETTER XI
  0x3A0: [680,0,743,54,859],         // GREEK CAPITAL LETTER PI
  0x3A3: [683,0,716,80,782],         // GREEK CAPITAL LETTER SIGMA
  0x3A5: [705,0,767,213,832],        // GREEK CAPITAL LETTER UPSILON
  0x3A6: [683,0,716,159,728],        // GREEK CAPITAL LETTER PHI
  0x3A8: [683,0,767,207,824],        // GREEK CAPITAL LETTER PSI
  0x3A9: [705,0,716,100,759]         // GREEK CAPITAL LETTER OMEGA
};

MathJax.Callback.Queue(
  ["initFont",MathJax.OutputJax["HTML-CSS"],"MathJax_Main-italic"],
  ["loadComplete",MathJax.Ajax,MathJax.OutputJax["HTML-CSS"].fontDir+"/Main/Italic/Main.js"]
);
