/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/TeX/Main/Regular/Main.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['MathJax_Main'] = {
  directory: 'Main/Regular',
  family: 'MathJax_Main',
  testString: "MathJax Main ^ \u210F \u2223",
  skew: {
    0x131: 0.0278,
    0x237: 0.0833,
    0x2113: 0.111,
    0x2118: 0.111,
    0x2202: 0.0833
  },
  Ranges: [
    [0x2B0,0x2FF,"SpacingModLetters"],
    [0x300,0x36F,"CombDiacritMarks"],
    [0x25A0,0x25FF,"GeometricShapes"],
    [0x2600,0x26FF,"MiscSymbols"]
  ],
  0x20: [0,0,250,0,0],               // SPACE
  0x21: [716,-1,278,78,199],         // EXCLAMATION MARK
  0x22: [694,-379,500,34,372],       // QUOTATION MARK
  0x23: [694,194,833,56,777],        // NUMBER SIGN
  0x24: [750,56,500,55,444],         // DOLLAR SIGN
  0x25: [750,56,833,56,776],         // PERCENT SIGN
  0x26: [716,22,778,42,727],         // AMPERSAND
  0x27: [694,-379,278,78,212],       // APOSTROPHE
  0x28: [750,250,389,94,333],        // LEFT PARENTHESIS
  0x29: [750,250,389,55,294],        // RIGHT PARENTHESIS
  0x2A: [750,-320,500,64,435],       // ASTERISK
  0x2B: [583,82,778,56,722],         // PLUS SIGN
  0x2C: [121,194,278,78,210],        // COMMA
  0x2D: [252,-179,333,11,277],       // HYPHEN-MINUS
  0x2E: [120,0,278,78,199],          // FULL STOP
  0x2F: [750,250,500,56,445],        // SOLIDUS
  0x30: [666,22,500,39,460],         // DIGIT ZERO
  0x31: [666,0,500,83,427],          // DIGIT ONE
  0x32: [666,0,500,50,449],          // DIGIT TWO
  0x33: [665,22,500,42,457],         // DIGIT THREE
  0x34: [677,0,500,28,471],          // DIGIT FOUR
  0x35: [666,22,500,50,449],         // DIGIT FIVE
  0x36: [666,22,500,42,456],         // DIGIT SIX
  0x37: [676,22,500,55,485],         // DIGIT SEVEN
  0x38: [666,22,500,43,457],         // DIGIT EIGHT
  0x39: [666,22,500,42,456],         // DIGIT NINE
  0x3A: [430,0,278,78,199],          // COLON
  0x3B: [430,194,278,78,202],        // SEMICOLON
  0x3C: [540,40,778,83,694],         // LESS-THAN SIGN
  0x3D: [367,-133,778,56,722],       // EQUALS SIGN
  0x3E: [540,40,778,83,694],         // GREATER-THAN SIGN
  0x3F: [705,-1,472,55,416],         // QUESTION MARK
  0x40: [705,11,778,56,722],         // COMMERCIAL AT
  0x41: [716,0,750,32,717],          // LATIN CAPITAL LETTER A
  0x42: [683,0,708,28,651],          // LATIN CAPITAL LETTER B
  0x43: [705,21,722,56,666],         // LATIN CAPITAL LETTER C
  0x44: [683,0,764,27,708],          // LATIN CAPITAL LETTER D
  0x45: [680,0,681,25,652],          // LATIN CAPITAL LETTER E
  0x46: [680,0,653,25,610],          // LATIN CAPITAL LETTER F
  0x47: [705,22,785,56,735],         // LATIN CAPITAL LETTER G
  0x48: [683,0,750,25,724],          // LATIN CAPITAL LETTER H
  0x49: [683,0,361,21,339],          // LATIN CAPITAL LETTER I
  0x4A: [683,22,514,25,465],         // LATIN CAPITAL LETTER J
  0x4B: [683,0,778,25,736],          // LATIN CAPITAL LETTER K
  0x4C: [683,0,625,25,582],          // LATIN CAPITAL LETTER L
  0x4D: [683,0,917,29,887],          // LATIN CAPITAL LETTER M
  0x4E: [683,0,750,25,724],          // LATIN CAPITAL LETTER N
  0x4F: [705,22,778,56,722],         // LATIN CAPITAL LETTER O
  0x50: [683,0,681,27,624],          // LATIN CAPITAL LETTER P
  0x51: [705,193,778,56,728],        // LATIN CAPITAL LETTER Q
  0x52: [683,22,736,27,732],         // LATIN CAPITAL LETTER R
  0x53: [705,22,556,55,500],         // LATIN CAPITAL LETTER S
  0x54: [677,0,722,36,685],          // LATIN CAPITAL LETTER T
  0x55: [683,22,750,25,724],         // LATIN CAPITAL LETTER U
  0x56: [683,22,750,19,730],         // LATIN CAPITAL LETTER V
  0x57: [683,22,1028,18,1009],       // LATIN CAPITAL LETTER W
  0x58: [683,0,750,23,726],          // LATIN CAPITAL LETTER X
  0x59: [683,0,750,11,738],          // LATIN CAPITAL LETTER Y
  0x5A: [683,0,611,55,560],          // LATIN CAPITAL LETTER Z
  0x5B: [750,250,278,118,255],       // LEFT SQUARE BRACKET
  0x5C: [750,250,500,56,444],        // REVERSE SOLIDUS
  0x5D: [750,250,278,22,159],        // RIGHT SQUARE BRACKET
  0x5E: [694,-531,500,112,387],      // CIRCUMFLEX ACCENT
  0x5F: [-25,62,500,0,499],          // LOW LINE
  0x60: [699,-505,500,106,295],      // GRAVE ACCENT
  0x61: [448,11,500,34,493],         // LATIN SMALL LETTER A
  0x62: [694,11,556,20,522],         // LATIN SMALL LETTER B
  0x63: [448,11,444,34,415],         // LATIN SMALL LETTER C
  0x64: [694,11,556,34,535],         // LATIN SMALL LETTER D
  0x65: [448,11,444,28,415],         // LATIN SMALL LETTER E
  0x66: [705,0,306,26,372],          // LATIN SMALL LETTER F
  0x67: [453,206,500,29,485],        // LATIN SMALL LETTER G
  0x68: [694,0,556,25,542],          // LATIN SMALL LETTER H
  0x69: [669,0,278,26,255],          // LATIN SMALL LETTER I
  0x6A: [669,205,306,-55,218],       // LATIN SMALL LETTER J
  0x6B: [694,0,528,20,511],          // LATIN SMALL LETTER K
  0x6C: [694,0,278,26,263],          // LATIN SMALL LETTER L
  0x6D: [442,0,833,25,819],          // LATIN SMALL LETTER M
  0x6E: [442,0,556,25,542],          // LATIN SMALL LETTER N
  0x6F: [448,10,500,28,471],         // LATIN SMALL LETTER O
  0x70: [442,194,556,20,522],        // LATIN SMALL LETTER P
  0x71: [442,194,528,33,535],        // LATIN SMALL LETTER Q
  0x72: [442,0,392,20,364],          // LATIN SMALL LETTER R
  0x73: [448,11,394,33,359],         // LATIN SMALL LETTER S
  0x74: [615,10,389,18,333],         // LATIN SMALL LETTER T
  0x75: [442,11,556,25,542],         // LATIN SMALL LETTER U
  0x76: [431,11,528,19,508],         // LATIN SMALL LETTER V
  0x77: [431,11,722,18,703],         // LATIN SMALL LETTER W
  0x78: [431,0,528,11,516],          // LATIN SMALL LETTER X
  0x79: [431,204,528,19,508],        // LATIN SMALL LETTER Y
  0x7A: [431,0,444,28,401],          // LATIN SMALL LETTER Z
  0x7B: [750,250,500,65,434],        // LEFT CURLY BRACKET
  0x7C: [750,249,278,119,159],       // VERTICAL LINE
  0x7D: [750,250,500,65,434],        // RIGHT CURLY BRACKET
  0x7E: [318,-215,500,83,416],       // TILDE
  0xA0: [0,0,250,0,0],               // NO-BREAK SPACE
  0xA8: [669,-554,500,95,404],       // DIAERESIS
  0xAC: [356,-89,667,56,611],        // NOT SIGN
  0xAF: [590,-544,500,69,430],       // MACRON
  0xB0: [715,-542,500,147,352],      // DEGREE SIGN
  0xB1: [666,0,778,56,722],          // PLUS-MINUS SIGN
  0xB4: [699,-505,500,203,393],      // ACUTE ACCENT
  0xD7: [491,-9,778,147,630],        // MULTIPLICATION SIGN
  0xF7: [537,36,778,56,721],         // DIVISION SIGN
  0x131: [442,0,278,26,255],         // LATIN SMALL LETTER DOTLESS I
  0x237: [442,205,306,-55,218],      // LATIN SMALL LETTER DOTLESS J
  0x2C6: [694,-531,500,112,387],     // MODIFIER LETTER CIRCUMFLEX ACCENT
  0x2C7: [644,-513,500,114,385],     // CARON
  0x2C9: [590,-544,500,69,430],      // MODIFIER LETTER MACRON
  0x2CA: [699,-505,500,203,393],     // MODIFIER LETTER ACUTE ACCENT
  0x2CB: [699,-505,500,106,295],     // MODIFIER LETTER GRAVE ACCENT
  0x2D8: [694,-515,500,92,407],      // BREVE
  0x2D9: [669,-549,500,190,309],     // DOT ABOVE
  0x2DC: [668,-565,500,83,416],      // SMALL TILDE
  0x393: [680,0,625,25,582],         // GREEK CAPITAL LETTER GAMMA
  0x394: [716,0,833,46,786],         // GREEK CAPITAL LETTER DELTA
  0x398: [705,22,778,56,722],        // GREEK CAPITAL LETTER THETA
  0x39B: [716,0,694,32,661],         // GREEK CAPITAL LETTER LAMDA
  0x39E: [677,0,667,42,624],         // GREEK CAPITAL LETTER XI
  0x3A0: [680,0,750,25,724],         // GREEK CAPITAL LETTER PI
  0x3A3: [683,0,722,55,666],         // GREEK CAPITAL LETTER SIGMA
  0x3A5: [705,0,778,55,722],         // GREEK CAPITAL LETTER UPSILON
  0x3A6: [683,0,722,56,665],         // GREEK CAPITAL LETTER PHI
  0x3A8: [683,0,778,55,722],         // GREEK CAPITAL LETTER PSI
  0x3A9: [704,0,722,44,677],         // GREEK CAPITAL LETTER OMEGA
  0x2002: [0,0,500,0,0],             // ??
  0x2003: [0,0,999,0,0],             // ??
  0x2004: [0,0,333,0,0],             // ??
  0x2005: [0,0,250,0,0],             // ??
  0x2006: [0,0,167,0,0],             // ??
  0x2009: [0,0,167,0,0],             // ??
  0x200A: [0,0,83,0,0],              // ??
  0x2013: [285,-248,500,0,499],      // EN DASH
  0x2014: [285,-248,1000,0,999],     // EM DASH
  0x2018: [694,-379,278,64,198],     // LEFT SINGLE QUOTATION MARK
  0x2019: [694,-379,278,78,212],     // RIGHT SINGLE QUOTATION MARK
  0x201C: [694,-379,500,128,466],    // LEFT DOUBLE QUOTATION MARK
  0x201D: [694,-379,500,34,372],     // RIGHT DOUBLE QUOTATION MARK
  0x2020: [705,216,444,55,389],      // DAGGER
  0x2021: [705,205,444,55,389],      // DOUBLE DAGGER
  0x2026: [120,0,1172,78,1093],      // HORIZONTAL ELLIPSIS
  0x2032: [560,-43,275,30,262],      // PRIME
  0x20D7: [714,-516,0,-471,-29],     // COMBINING RIGHT ARROW ABOVE
  0x210F: [695,13,540,42,562],       // stix-/hbar - Planck's over 2pi
  0x2111: [705,10,722,55,693],       // BLACK-LETTER CAPITAL I
  0x2113: [705,20,417,6,397],        // SCRIPT SMALL L
  0x2118: [453,216,636,67,625],      // SCRIPT CAPITAL P
  0x211C: [716,22,722,40,715],       // BLACK-LETTER CAPITAL R
  0x2135: [694,0,611,55,555],        // ALEF SYMBOL
  0x2190: [511,11,1000,55,944],      // LEFTWARDS ARROW
  0x2191: [694,193,500,17,483],      // UPWARDS ARROW
  0x2192: [511,11,1000,56,944],      // RIGHTWARDS ARROW
  0x2193: [694,194,500,17,483],      // DOWNWARDS ARROW
  0x2194: [511,11,1000,55,944],      // LEFT RIGHT ARROW
  0x2195: [772,272,500,17,483],      // UP DOWN ARROW
  0x2196: [720,195,1000,29,944],     // NORTH WEST ARROW
  0x2197: [720,195,1000,55,970],     // NORTH EAST ARROW
  0x2198: [695,220,1000,55,970],     // SOUTH EAST ARROW
  0x2199: [695,220,1000,29,944],     // SOUTH WEST ARROW
  0x21A6: [511,11,1000,55,944],      // RIGHTWARDS ARROW FROM BAR
  0x21A9: [511,11,1126,55,1070],     // LEFTWARDS ARROW WITH HOOK
  0x21AA: [511,11,1126,55,1070],     // RIGHTWARDS ARROW WITH HOOK
  0x21BC: [511,-230,1000,55,944],    // LEFTWARDS HARPOON WITH BARB UPWARDS
  0x21BD: [270,11,1000,55,944],      // LEFTWARDS HARPOON WITH BARB DOWNWARDS
  0x21C0: [511,-230,1000,56,944],    // RIGHTWARDS HARPOON WITH BARB UPWARDS
  0x21C1: [270,11,1000,56,944],      // RIGHTWARDS HARPOON WITH BARB DOWNWARDS
  0x21CC: [671,11,1000,55,944],      // RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
  0x21D0: [525,24,1000,56,944],      // LEFTWARDS DOUBLE ARROW
  0x21D1: [694,194,611,31,579],      // UPWARDS DOUBLE ARROW
  0x21D2: [525,24,1000,56,944],      // RIGHTWARDS DOUBLE ARROW
  0x21D3: [694,194,611,31,579],      // DOWNWARDS DOUBLE ARROW
  0x21D4: [526,25,1000,34,966],      // LEFT RIGHT DOUBLE ARROW
  0x21D5: [772,272,611,31,579],      // UP DOWN DOUBLE ARROW
  0x2200: [694,22,556,0,556],        // FOR ALL
  0x2202: [715,22,531,42,566],       // PARTIAL DIFFERENTIAL
  0x2203: [694,0,556,56,500],        // THERE EXISTS
  0x2205: [772,78,500,39,460],       // EMPTY SET
  0x2207: [683,33,833,46,786],       // NABLA
  0x2208: [540,40,667,84,583],       // ELEMENT OF
  0x2209: [716,215,667,84,583],      // stix-negated (vert) set membership, variant
  0x220B: [540,40,667,83,582],       // CONTAINS AS MEMBER
  0x2212: [270,-230,778,84,694],     // MINUS SIGN
  0x2213: [500,166,778,56,722],      // MINUS-OR-PLUS SIGN
  0x2215: [750,250,500,56,445],      // DIVISION SLASH
  0x2216: [750,250,500,56,444],      // SET MINUS
  0x2217: [465,-35,500,64,435],      // ASTERISK OPERATOR
  0x2218: [444,-55,500,55,444],      // RING OPERATOR
  0x2219: [444,-55,500,55,444],      // BULLET OPERATOR
  0x221A: [800,200,833,72,853],      // SQUARE ROOT
  0x221D: [442,11,778,56,722],       // PROPORTIONAL TO
  0x221E: [442,11,1000,55,944],      // INFINITY
  0x2220: [694,0,722,55,666],        // ANGLE
  0x2223: [750,249,278,119,159],     // DIVIDES
  0x2225: [750,250,500,132,367],     // PARALLEL TO
  0x2227: [598,22,667,55,611],       // LOGICAL AND
  0x2228: [598,22,667,55,611],       // LOGICAL OR
  0x2229: [598,22,667,55,611],       // stix-intersection, serifs
  0x222A: [598,22,667,55,611],       // stix-union, serifs
  0x222B: [716,216,417,55,472],      // INTEGRAL
  0x223C: [367,-133,778,55,722],     // TILDE OPERATOR
  0x2240: [583,83,278,55,222],       // WREATH PRODUCT
  0x2243: [464,-36,778,55,722],      // ASYMPTOTICALLY EQUAL TO
  0x2245: [589,-22,1000,55,722],     // APPROXIMATELY EQUAL TO
  0x2248: [483,-55,778,55,722],      // ALMOST EQUAL TO
  0x224D: [484,-16,778,55,722],      // EQUIVALENT TO
  0x2250: [670,-133,778,56,722],     // APPROACHES THE LIMIT
  0x2260: [716,215,778,56,722],      // stix-not (vert) equals
  0x2261: [464,-36,778,56,722],      // IDENTICAL TO
  0x2264: [636,138,778,83,694],      // LESS-THAN OR EQUAL TO
  0x2265: [636,138,778,83,694],      // GREATER-THAN OR EQUAL TO
  0x226A: [568,67,1000,56,944],      // MUCH LESS-THAN
  0x226B: [567,67,1000,55,944],      // MUCH GREATER-THAN
  0x227A: [539,41,778,84,694],       // PRECEDES
  0x227B: [539,41,778,83,694],       // SUCCEEDS
  0x2282: [540,40,778,84,694],       // SUBSET OF
  0x2283: [540,40,778,83,693],       // SUPERSET OF
  0x2286: [636,138,778,84,694],      // SUBSET OF OR EQUAL TO
  0x2287: [636,138,778,83,693],      // SUPERSET OF OR EQUAL TO
  0x228E: [598,22,667,55,611],       // MULTISET UNION
  0x2291: [636,138,778,84,714],      // SQUARE IMAGE OF OR EQUAL TO
  0x2292: [636,138,778,64,694],      // SQUARE ORIGINAL OF OR EQUAL TO
  0x2293: [598,0,667,61,605],        // stix-square intersection, serifs
  0x2294: [598,0,667,61,605],        // stix-square union, serifs
  0x2295: [583,83,778,56,722],       // stix-circled plus (with rim)
  0x2296: [583,83,778,56,722],       // CIRCLED MINUS
  0x2297: [583,83,778,56,722],       // stix-circled times (with rim)
  0x2298: [583,83,778,56,722],       // CIRCLED DIVISION SLASH
  0x2299: [583,83,778,56,722],       // CIRCLED DOT OPERATOR
  0x22A2: [694,0,611,55,555],        // RIGHT TACK
  0x22A3: [694,0,611,55,555],        // LEFT TACK
  0x22A4: [668,0,778,55,723],        // DOWN TACK
  0x22A5: [668,0,778,55,723],        // UP TACK
  0x22A8: [750,249,867,119,811],     // TRUE
  0x22C4: [488,-12,500,12,488],      // DIAMOND OPERATOR
  0x22C5: [310,-190,278,78,199],     // DOT OPERATOR
  0x22C6: [486,-16,500,3,497],       // STAR OPERATOR
  0x22C8: [505,5,900,26,873],        // BOWTIE
  0x22EE: [900,30,278,78,199],       // VERTICAL ELLIPSIS
  0x22EF: [310,-190,1172,78,1093],   // MIDLINE HORIZONTAL ELLIPSIS
  0x22F1: [820,-100,1282,133,1148],  // DOWN RIGHT DIAGONAL ELLIPSIS
  0x2308: [750,250,444,174,422],     // LEFT CEILING
  0x2309: [750,250,444,21,269],      // RIGHT CEILING
  0x230A: [750,250,444,174,422],     // LEFT FLOOR
  0x230B: [750,250,444,21,269],      // RIGHT FLOOR
  0x2322: [388,-122,1000,55,944],    // stix-small down curve
  0x2323: [378,-134,1000,55,944],    // stix-small up curve
  0x23B0: [744,244,412,55,357],      // UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION
  0x23B1: [744,244,412,56,357],      // UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION
  0x27E8: [750,250,389,110,333],     // MATHEMATICAL LEFT ANGLE BRACKET
  0x27E9: [750,250,389,55,278],      // MATHEMATICAL RIGHT ANGLE BRACKET
  0x27EE: [744,244,412,173,357],     // MATHEMATICAL LEFT FLATTENED PARENTHESIS
  0x27EF: [744,244,412,56,240],      // MATHEMATICAL RIGHT FLATTENED PARENTHESIS
  0x27F5: [511,11,1609,55,1525],     // LONG LEFTWARDS ARROW
  0x27F6: [511,11,1638,84,1553],     // LONG RIGHTWARDS ARROW
  0x27F7: [511,11,1859,55,1803],     // LONG LEFT RIGHT ARROW
  0x27F8: [525,24,1609,56,1553],     // LONG LEFTWARDS DOUBLE ARROW
  0x27F9: [525,24,1638,56,1582],     // LONG RIGHTWARDS DOUBLE ARROW
  0x27FA: [525,24,1858,56,1802],     // LONG LEFT RIGHT DOUBLE ARROW
  0x27FC: [511,11,1638,55,1553],     // LONG RIGHTWARDS ARROW FROM BAR
  0x2A3F: [683,0,750,28,721],        // AMALGAMATION OR COPRODUCT
  0x2AAF: [636,138,778,84,694],      // PRECEDES ABOVE SINGLE-LINE EQUALS SIGN
  0x2AB0: [636,138,778,83,694]       // SUCCEEDS ABOVE SINGLE-LINE EQUALS SIGN
};

MathJax.Callback.Queue(
  ["initFont",MathJax.OutputJax["HTML-CSS"],"MathJax_Main"],
  ["loadComplete",MathJax.Ajax,MathJax.OutputJax["HTML-CSS"].fontDir+"/Main/Regular/Main.js"]
);
