/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/TeX/WinIE6/Regular/Main.js
 *
 *  Copyright (c) 2009-2018 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['MathJax_WinIE6'] = {
  directory: 'WinIE6/Regular',
  family: 'MathJax_WinIE6',
  testString: "\uE247 \uE257 \uE2CF",
  skew: {
    0xE20D: 0.0833,
    0xE24D: 0.0958
  },
  Ranges: [
    [0xE240,0xE27F,"Bold"],
    [0xE2C0,0xE2DF,"AMS"]
  ],
  0x20: [0,0,250,0,0],               // SPACE
  0xA0: [0,0,250,0,0],               // NO-BREAK SPACE
  0xE200: [511,11,1000,55,944],      // stix-mathematical bold oblique double-struck capital A
  0xE201: [694,193,500,17,483],      // stix-mathematical bold oblique double-struck capital B
  0xE202: [511,11,1000,56,944],      // ??
  0xE203: [694,194,500,17,483],      // stix-mathematical bold oblique double-struck capital E
  0xE204: [511,11,1000,55,944],      // stix-mathematical bold oblique double-struck capital F
  0xE205: [772,272,500,17,483],      // stix-mathematical bold oblique double-struck capital G
  0xE206: [720,195,1000,29,944],     // stix-mathematical bold oblique double-struck capital I
  0xE207: [720,195,1000,55,970],     // stix-mathematical bold oblique double-struck capital J
  0xE208: [695,220,1000,55,970],     // stix-mathematical bold oblique double-struck capital K
  0xE209: [695,220,1000,29,944],     // stix-mathematical bold oblique double-struck capital L
  0xE20A: [525,24,1000,56,944],      // stix-mathematical bold oblique double-struck capital M
  0xE20B: [526,25,1000,34,966],      // stix-mathematical bold oblique double-struck capital O
  0xE20C: [694,22,556,0,556],        // stix-mathematical bold oblique double-struck capital S
  0xE20D: [715,22,531,42,566],       // stix-mathematical bold oblique double-struck capital T
  0xE20E: [694,0,556,56,500],        // stix-mathematical bold oblique double-struck capital U
  0xE20F: [683,33,833,46,786],       // stix-mathematical bold oblique double-struck capital V
  0xE210: [540,40,667,84,583],       // stix-mathematical bold oblique double-struck capital W
  0xE211: [540,40,667,83,582],       // stix-mathematical bold oblique double-struck capital X
  0xE212: [750,250,500,56,445],      // stix-mathematical bold oblique double-struck capital Y
  0xE213: [800,200,833,72,853],      // stix-mathematical bold oblique double-struck small letter a
  0xE214: [442,11,778,56,722],       // stix-mathematical bold oblique double-struck small letter b
  0xE215: [442,11,1000,55,944],      // stix-mathematical bold oblique double-struck small letter c
  0xE216: [694,0,722,55,666],        // ??
  0xE217: [750,249,278,119,159],     // ??
  0xE218: [750,250,500,132,367],     // stix-mathematical bold oblique double-struck small letter f
  0xE219: [598,22,667,55,611],       // stix-mathematical bold oblique double-struck small letter g
  0xE21A: [598,22,667,55,611],       // stix-mathematical bold oblique double-struck small letter h
  0xE21B: [598,22,667,55,611],       // ??
  0xE21C: [598,22,667,55,611],       // ??
  0xE21D: [716,216,417,55,472],      // stix-mathematical bold oblique double-struck small letter k
  0xE21E: [367,-133,778,55,722],     // stix-mathematical bold oblique double-struck small letter l
  0xE21F: [483,-55,778,55,722],      // stix-mathematical bold oblique double-struck small letter m
  0xE220: [716,215,778,56,722],      // stix-mathematical bold oblique double-struck small letter n
  0xE221: [464,-36,778,56,722],      // stix-mathematical bold oblique double-struck small letter o
  0xE222: [636,138,778,83,694],      // stix-mathematical bold oblique double-struck small letter p
  0xE223: [636,138,778,83,694],      // stix-mathematical bold oblique double-struck small letter q
  0xE224: [568,67,1000,56,944],      // stix-mathematical bold oblique double-struck small letter r
  0xE225: [567,67,1000,55,944],      // stix-mathematical bold oblique double-struck small letter s
  0xE226: [540,40,778,84,694],       // stix-mathematical bold oblique double-struck small letter t
  0xE227: [540,40,778,83,693],       // stix-mathematical bold oblique double-struck small letter u
  0xE228: [636,138,778,84,694],      // stix-mathematical bold oblique double-struck small letter v
  0xE229: [636,138,778,83,693],      // stix-mathematical bold oblique double-struck small letter w
  0xE22A: [583,83,778,56,722],       // stix-mathematical bold oblique double-struck small letter x
  0xE22B: [583,83,778,56,722],       // stix-mathematical bold oblique double-struck small letter y
  0xE22C: [668,0,778,55,723],        // stix-mathematical bold oblique double-struck small letter z
  0xE22D: [716,0,889,59,828],        // stix-mathematical calligraphic capital A
  0xE22E: [500,215,889,59,828],      // stix-mathematical calligraphic capital B
  0xE22F: [715,215,1000,56,944],     // stix-mathematical calligraphic capital C
  0xE230: [727,130,778,55,723],      // stix-mathematical calligraphic capital D
  0xE231: [716,33,778,55,723],       // stix-mathematical calligraphic capital E
  0xE232: [727,162,778,55,723],      // stix-mathematical calligraphic capital F
  0xE233: [726,130,778,28,750],      // stix-mathematical calligraphic capital G
  0xE234: [750,22,389,55,332],       // stix-mathematical calligraphic capital H
  0xE235: [734,223,389,65,324],      // stix-mathematical calligraphic capital I
  0xE236: [723,223,389,55,333],      // stix-mathematical calligraphic capital J
  0xE280: [0,1000,944,55,888],       // stix-old style digit 7
  0xE281: [0,1000,1056,56,999],      // stix-old style digit 8
  0xE282: [40,1160,1000,111,1020],   // stix-old style digit 8
  0xE283: [21,621,333,145,188],      // stix-old style digit 8
  0xE284: [21,621,556,145,410],      // stix-old style digit 8
  0xE285: [0,1111,472,55,610],       // stix-old style digit 9
  0xE286: [0,1111,472,55,610],       // stix-old style digit 9
  0xE287: [0,600,667,112,555],       // stix-old style digit 9
  0xE288: [0,600,667,112,555],       // stix-old style digit 9
  0xE289: [1,601,667,312,355],       // ??
  0xE290: [0,1400,1278,56,1221],     // stix-long horizontal extender at baseline
  0xE291: [0,1400,1444,55,1388],     // stix-short horizontal extender, high
  0xE292: [40,1760,1000,111,1020],   // stix-two summation signs next to each other
  0xE295: [0,2222,556,55,944],       // stix-capital A bold italic slashed
  0xE296: [0,2222,556,55,944],       // stix-capital B italic slashed
  0xE2A2: [40,2360,1000,111,1020],   // stix-capital H italic slashed
  0xE2B2: [40,2960,1000,111,1020]    // stix-capital P italic slashed
};

MathJax.Callback.Queue(
  ["initFont",MathJax.OutputJax["HTML-CSS"],"MathJax_WinIE6"],
  ["loadComplete",MathJax.Ajax,MathJax.OutputJax["HTML-CSS"].fontDir+"/WinIE6/Regular/Main.js"]
);
